Classroom Suite MathTutor: Addition, subtraction and learning money 
Grades 2-3

•  Nearly 60 pre-made activities, 12 hours of sequenced instruction.
•  Targeted instruction in critical math concepts.
•  6 short units (approx. 2 weeks each) provide teacher with flexibility             
   of use.
•  Supplements core math curriculum.
•  Alignment with national math standards. 

Classroom Suite ReadingTutor: Letter name identification, all major   
 letter sounds, and rime sounds through phonemic awareness and 
 phonics activities.
Grades k-2 

•  398 activities for a total of 26 hours of instruction.
•  Targeted instruction covering K through 2nd grade basic reading 
    concepts.
•  30 units covering the grade level content organized and sequenced by 
    concept.
•  Activities involving matching, blending, and manipulating phonemes;    
   as well as letter sound correspondence.

Classroom Suite Primary Skills Builders: New templates allow you to 
create activities and assessments aligned to any student’s curriculum.
Grades Prek-4 

•  One, two, and three choice comprehension templates use pictures or 
    text to support students at a variety of cognitive levels.
•  Multiple Choice templates with 3 or 4 choices using letters ABC or 
    ABCD.
•  Sequencing assessments using letters, numbers, images, words, phrases  
   or sentences. 
•  Spelling tests with auditory prompting and visual cues to support 
   student practice.
•  Fill-in-the-blank assessments containing text, sound, and image support 
   for struggling students using customizable word banks. 

NEW! Pre-authored activities and templates for use with Classroom Suite.

Cambium Learning Technologies
24 Prime Parkway | Natick, MA |  01760

800-547-6747 | 
www.intellitools.com/special/ctg

Make a difference in the lives of your students today.

Three good reasons to UPGRADE to Classroom Suite Version 4! 



Closing The Gap
29th annual ConferenCe
Assist ive Technology in Special  Educat ion and Rehabi l i tat ion

oCtober 12-14, 2011
Preconference Workshops  

October 10-11, 2011

Minneapolis, Minnesota 

 single Day and exhibit Hall only registration price

 thursday only - october 13  $275

 friday only - october 14 $125

 exhibit Hall only - tuesday evening through friday, october 11-14 $175

 preconference Workshops - Monday and tuesday, october 10-11, 2011   
 (Includes Preview of Exhibits – Tuesday, October 11, 5:30 pm - 8:00 pm)

price

 Monday, october 10   (Some preconference workshops carry an additional fee for materials)                                                                                                  $275

 tuesday, october 11  (Some preconference workshops carry an additional fee for materials) $275

 bunDleD priCinG!   Monday and tuesday bundle ($60 savings) $490

MARK YOUR CALENDAR - PLAN TO ATTEND!
The Closing The gap ConferenCe is Truly more 
Than a ConferenCe, it is a network of invaluable resources – teachers, therapists, 
clinicians, parents, end users and manufacturers – all emphatically working together to change lives 
with assistive technology.

The 29th Annual Closing the Gap Conference promises nothing less than excellence!  
Early registration, parent, student, group and other discounted rates are available. 

PRECONFERENCE WORKSHOPS•	  Day-long workshops, conducted by 
nationally recognized leaders in the field, providing in-depth professional skills necessary 
to successfully implement assistive technology in the lives of persons with disabilities.

OVER 200 PRESENTATIONS AND HANDS-ON LAB •	
OPPORTUNITIES  Sessions describing and/or demonstrating successful strategies 
and practical applications of assistive technology for person of all ages with disabilities.

COMMERCIAL EXHIBITS•	  Extensive exhibition area displaying and demonstrating 
state-of-the-art assistive technology products and implementation strategies.

CEUS AND ACADEMIC CREDIT AVAILABLE!•	

LEARN MORE AT WWW.CLOSINgTHEgAP.COM

A $30 “RETURN” DISCOUNT is 
available to ANY past conference 
registrant and must be used by 
June 30,  2011. 

This discount can be used for 
any preconference workshop 
OR conference registration and is  
IN ADDITION to any and all other 
applicable discounts. 

If registering online, you will be 
rquired to enter code RETURN 
at checkout.

online reGistration aVailable april 1, 2011!
Conference - Wednesday, thursday, friday, october 12-14, 2011  Includes Preview of Exhibits – Tuesday, October 11, 5:30 pm - 8:00 pm

registration received
on or before 

 June 30
July 1 -  

september 8
september 9 -   
september 29

september 30 -  
onsite

 standard rate
Group Discount - 5 or more
Group Discount - 8 or more
All group registrations must be received at the same time.

$415

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$455

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$495

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$525

Groups 5+ Deduct $30
Groups 8+ Deduct $50

 parent rate  (A letter describing your child’s disability must accompany registration) $275

 full-time student rate  (Proof of full-time student status must accompany registration) $325

 presenter rate  (Presentation title:                                                                                                                                                              ) $325

 exhibitor rate (Company name and booth number:                                                                                                                                    ) $325

$3 0  r e T u r n  D i s C o u n T



Closing The Gap
SOLUTIONS

Print and Online Magazine 

Closing The Gap
WEBINARS

Online Training

Closing The Gap
COMMUNITY 
Assistive Technology Bulletin Board

www.closingthegap.com

• The leading, most sought-after 
experts in the field of assistive 

technology.

• Events developed around your  
current and pressing assistive 

technology needs!

• Visit our Web site regularly to learn 
more about upcoming events.

• A daily, critical resource!

• A guide to over 2,000  
assistive technology products.

• The latest in AT strategies and  
best practices.

• Single user and site license 
subscriptions available.

Try our free 14-Day, online Trial

• AT Tips and Tricks

• Resources and Links

• Apps for Education

• AT Q&A

• Over 4,700 members 
FREE membership

Assistive 
technology 
resources At 
your fingertips



The Intel® Reader is changing lives. Created for people with dyslexia, low vision, or  
blindness, this extraordinary mobile device transforms printed text to the spoken word. 
Based on extensive assistive technology research, the Intel Reader is designed for real 
world participation—whether at school, home, or on the go.

Spark learning… and independence. 
It’s flexible, simple to setup and use—and getting results.
• Empowering: Mobile device for independent learning
• Simple: Requires no other device or Internet connectivity
• Compatible: Works with a wide range of other devices and software
• Versatile: Convert print to audio; download DAISY* and other audio books; generate 

audio versions of printed materials, such as MP3s
• Reliable: Combines a high-resolution camera with the power of an Intel® Atom™ processor

Learn more at reader.intel.com.

Join the community on www.experiencereader.com, 
Facebook.com/intelreader, and Twitter.com/intelreader.

The Intel® Reader should not be relied on as the sole means of reading when misreading written text might put a person at risk for personal injury or economic harm. 
The Intel Reader is not intended for reading data that is primarily mathematical, scientific, or financial.

© 2010, Intel Corporation. All rights reserved. Intel, the Intel logo, and Intel Atom are trademarks of Intel Corporation in the U.S. and other countries. *Other names and 
brands may be claimed as the property of others.

I want to give 
every child  
the power  
to learn.

will
Thank you so very much!

26 years of doing what I love, helping
others, and ...making a living!

Wow.  It’s a great life! :-)

• Apps for iPad
• Input devices for iPad/PC/Mac
• Special needs accessories for iPad/PC/Mac
• Software for PC/Mac
• Switch-Adapted gadgets (iPod, MP3 Player,  
  Digital Camera, Camcorder, TV Remote, & others)
• Scanning & Direct Select EADL’s/ECU’s
• Alternative mice devices
• BigKeys (special version)
• Head tracking
• Oh, so much more... ;-)

inforJ@rjcooper.com  1-800-rJcooper

www.rjcooper.com
SubScriptionS
$39 per year in the United States. $55 

per year to Canada and Mexico (air mail.) All 
subscriptions from outside the United States 
must be accompanied by a money order or 
a check drawn on a U.S. bank and payable in 
U.S. funds. Purchase orders are accepted from 
schools or institutions in the United States.

pubLicAtion inForMAtion
Closing The Gap (ISSN: 0886-1935) is 

published bi-monthly in February, April, June, 
August, October and December. Single copies 
are available for $7.00 (postpaid) for U.S. resi-
dents. Add $2.00 for postage outside the U.S. 
The annual Resource Directory issue sells for 
$16.95 plus postage and handling. Article 
reprints available, please contact the Managing 
Editor for details.

contAct inForMAtion
Please address all correspondence to 

Closing The Gap, P.O. Box 68, Henderson, MN 
56044. Telephone 507-248-3294; Fax 507-248-
3810. E-mail <info@closingthegap.com>;  
Web site <www.closingthegap.com>.

copYriGHt 
Entire content is copyright 2011 by Closing 

The Gap, Inc., all rights reserved. Reproduction 
in whole or in part without written permission 
is strictly prohibited.

EDitor’S notE
The information provided by Closing The 

Gap, Inc. in no way serves as an endorsement 
or guarantee by Closing The Gap, Inc.

Dolores Hagen
PUBLISHER

Budd Hagen
EDITOR

Connie Kneip
VICE PRESIDENT / GENERAL MANAGER

Megan Turek
MANAGING EDITOR/ SALES MANAGER

Jan Latzke
SUBSCRIPTIONS 

Sarah Anderson
ADMINISTRATIVE  ASSISTANT

Becky Hagen
SALES

Marc Hagen
WEB DEVELOPMENT

www.closingthegap.com

Online Master’s in Special Education: 
Response to Intervention K-12

Develop and refine your ability to meet the demands of students 
with special education needs through our online Master’s in Special 
Education degree (M.S. Ed.)

The curriculum is uniquely designed to encourage your career 
advancement. You can earn a Special Education Certification*, 
specialize in the Wilson Reading System®, or do both.

Regionally accredited by the Middle States Association of Colleges and Schools.

* Special Education (K-12) (reciprocity with 33+ states)

The “America’s Best Colleges” 2011 edition of U.S. News & World Report has ranked Saint Joseph’s University 
among the top 15 master’s universities in the north for the 13th consecutive year.

(866) 758-7670  |  www.SJU-Online.com/MSSE
Apple iPad and Apps for Special Needs
By Joan tanenhaus

In April 2010, Apple 

Computer launched its 

iPad. Within the next 

few months, it became 

apparent that it was going to be 

an excellent assistive technology 

tool for children and adults with 

special needs. 

In the past months, hundred 
of applications (called apps) have 
appeared, many of them free and 
other ranging in price from $.99 to 
$200. Just to give you an idea of 
the growth in this area – in September 2010 
there were over 250,000 apps, and at the end 
of October 2010, the number is estimated at 
over 300,000. 

The iPad is 9.5” by 7.5”, just one half inch 
thin and weighs only 1.5 pounds. It has a 9.7 
inch (diagonal) LED backlit screen with multi-
touch technology. The high-resolution display 
is remarkably crisp and vivid. Multi-touch tech-
nology lets you zoom, flick through pictures, 
tilt to get responses, shake, tap, touch and 
much more, depending on the applications. 
It has voice output through built-in speakers 
so applications are not only visual, but speak, 
much like they would on a desktop or laptop 
computer. There is also a headphone jack or 
you can use Bluetooth wireless headphones, 
and a built-in microphone. In addition, the 
iPad has support for playback of closed-
captioned content, a Voice-Over screen reader 
and full-screen zoom magnification. A white 
on black display is available for those with 
visual impairment. 

With the iPad, there is no up or down. It is 
designed to show your screen in portrait or 

landscape orientation, whenever or however 
you turn it. Pick it up, and if it’s upside down, 
it will immediately correct itself. With its wide 
178° viewing angle, you can see it from many 
angles and still get a brilliant picture, with 
excellent color and contrast. The iPad has 12 
built-in applications that let users browse 
the Web, do e-mail, enjoy and share photos, 
watch videos, read books, play games and 
much more. There are two basic models – one 
with Wi-Fi and the other with both Wi-Fi and 
3G networking capabilities. A nice feature of 
the 3G networking is that you do not have 
to subscribe for the year. You can subscribe 
month by month or just have it one month if 
you are traveling and want it only then. Other 
variations in the models are determined by 
the amount of memory (16 GB, 32 GB or 64 
GB). Battery life is up to 10 hours. 

Besides all the features that come built-
in with the iPad, the things that makes it so 
extraordinary are the specialized educa-
tion and special education apps that have 
been developed for children and adults with 
special needs. The following sections include 
reviews and/or lists some of the best of these, 

as well as some of the acces-
sories that make the iPad even 
more powerful for individuals 
with motor difficulties, including 
docks, cases, mounts, styluses 
and the new switch interface 
developed by RJ Cooper. 

A note about apps – every 
time I do a search for apps, I am 
amazed at the number of new 
ones that have appeared since 
my last search. It’s almost impos-
sible to keep up – so think of 
this as a starter list. Part II of this 
article will appear shortly. 

AccESSoriES For tHE ipAD
iPad Keyboard Dock (www.apple.com) 

The iPad Keyboard Dock is both a dock for 
charging your iPad and a full-sized keyboard 
(11” x 4.5”). It is aluminum-bodied with matte 
plastic keys. The iPad fits in, without any case, 
in the portrait mode only. Along with the 
alphabet (qwerty) and numbers, the keyboard 
has a row of special keys along the top that 
replaces the standard Fkeys. The first on the 
left is a Home button that works just like 
hitting the iPad’s Home button while auto-
matically waking the iPad without any swipes. 
Then there’s a search button, brightness 
down and up buttons, a button to activate 
Picture Frame mode and a button to call up 
the iPad’s on-screen keyboard if you need it 
for something you can’t do with the docked 
keyboard. There are also track backwards, play/
pause and track forward buttons for music 
playback, along with volume mute, volume 
down and volume up buttons. The last key 
is a lock key that turns the iPad’s screen on 
and off. The dock has a rear dock connector 
port, which lets you connect to an electrical 
outlet using the USB power adapter, sync to 
your computer, or use accessories, like the 
iPad Camera Connection Kit. An audio line out 
port lets you connect to stereo or powered 
speakers. I f you don’t want an external 
keyboard but do want a stand for the iPad, 
you can use the Apple iPad Dock, which is 
both a stand for the iPad and a connector port 
for syncing or charging. You can also connect 
speakers, a VGA adaptor or the iPad Camera 
Connection Kit. Like the keyboard, the iPad 
connects only in the portrait mode and at a 
fixed angle. There are many other iPad docks 
available, so look around before you buy. 

Many cases for your iPad are also avail-
able from Apple and from many third-party 

manufacturers. Look around online to find 
those that best meet your needs for size, color, 
protection, etc. If you visit www.RJCooper.com 
, you will see some cases specifically designed 
for individuals with special needs. His Bumper 
Case and Carrying Case provide extra protec-
tion against accidental dropping. 

The Pogo Sketch (Ten One Design: www.
tenonedesign.com) For individuals who 
cannot use their fingers to touch the screen, 
a stylus can be used. The Pogo Sketch is made 
of an aluminum alloy with a capacitive foam 
tip. The tip is thin, which is also good for 
those who want to do detail work. There’s 
a clip on the back of the stylus so it will clip 
securely over a shirt pocket, a book bag or 
hang off your case. It also has a loop on the 
top so, if you want to hang it from your neck 
– or anyplace else – you can just place a cord 
around it. The stylus needs a bit more pressure 
than your finger but works great. It can also 
be adapted (check with your OT) to accom-
modate different types of grasps. You can also 
purchase the Particle, which is a Pogo Sketch 
together with a shock-absorbing case with a 
built-in stylus holder. 

Headpointer for iPad: See www.rjcooper.
com for ideas on adapting your head pointer 
or purchasing an adapted head pointer for the 
iPad. 

RJ Cooper has also developed an iPad Cord-
less Switch Interface. As of the timing of this 
article deadline, there appear to be no apps 
available, but many are in the process of being 
written and published. With the new upgrade 
to System 4.2, which became available at the 
end of November, 2010, you will begin to see 
more and more of this happening. See Part II 
of this iPad article for future details. 

Pages, Numbers and Keynote (Apple: 
www.apple.com) These three apps, newly 
updated for iPad software version 4.2, will 
go a long way in improving your iPad’s func-
tionality. Along with the new print options 
and apps, such as PrintBureau, the iPad is 
becoming a more diverse piece of assistive 
technology. Look for much more informa-
tion in the area of word processing and word 
prediction and printing in the second part of 
this article, to appear in Closing The Gap in a 
near future issue. 

AppS
To those of you new to iPad terminology, 

app is short for application—what Apple calls 
its third-party software programs developed 
specifically for the iPhone, iPod Touch and for 
the iPad. The applications can be downloaded 
directly to the iPhone, iPod Touch or the iPad 
or downloaded to a Windows or Macintosh 
computer via iTunes and then transferred. 
Currently, many iPhone and iPod Touch apps 
are being upgraded to be viewed better on 

the iPad and many iPad specific apps are 
being produced. 

Because there are thousands of apps avail-
able, and new ones appearing every day, it’s 
impossible to do a comprehensive review of 
all the available apps. However, the App Store 
in iTunes is designed in an amazing way – 
easy to search and with a great deal of infor-
mation available to the purchaser before any 
commitment is made. Just search by any topic 
or goal, and you will get a complete listing of 
apps that fit. Then you can select each, read 
a comprehensive review of features and see 
actual screen shots that really are helpful in 
understanding if that app will be appropriate 
for your potential user. Visit the developer’s 
Web site for even more information and 
insight. Many have “lite” versions available free 
– download these and try them out before 
purchasing. And check back regularly – more 
are appearing daily and older ones are being 
upgraded with new features.

The developers of the apps, I have found, 
are also a unique group of people. Contact 
them directly with your suggestions – they 
welcome this kind of contact and, in most 
cases, seriously consider your suggestions. 
I have seen many of my suggestions appear 
shortly after in version upgrades. (Upgrades 
are free.)

AppS For AAc
Proloquo2Go (www.proloquo2Go.com) 

from AssistiveWare provides a full-featured 
communication solution (AAC) for people 
who have difficulty speaking. It brings natural 
sounding text-to-speech voices, symbols, 
automatic conjugations and a default vocab-
ulary of over 7,000 items in categories such 
as greetings, manners, questions, jokes and 
more. It is fully expandable and easy to use. 
The current version includes North American 
English and British male, female, girl and boy 
voices.. Proloquo2Go vocabulary has about 
8,000 symbols and conjugation support. 
Users can go to the Grid or List view to quickly 
tap items that optionally speak as they get 
inserted into the Message window. (Holding 
any of the items automatically gets access to 
conjugations, plurals or possessives.) Tap the 
message window to speak your sentence. By 
hitting the plus button, you can permanently 
add the sentence to your vocabulary in the 
category of your choice. To add the commu-
nication to your vocabulary, you select a 
symbol or pick a photo from your library. You 
can also type your message. Proloquo2Go is 
fully customizable – you can disable images, 
have smaller or bigger items, change back-
ground and text and more. There is also an 
alternative keyboard that is larger than the 
default keyboard that works with the list/grid 
view. Visit the Proloquo2Go Web site for more 

ICommunicate (www.grembe.com)

TapSpeak Sequence for iPad (www.conleysolutions.com
detailed information, for videos, manual, resources, tutorials, etc. and 
new information on upgrade features.

iPrompts (www.handholdadaptive.com) Designed for parents, 
special educators and therapists to use with children who are devel-
opmentally challenged and language-impaired, iPrompts is customiz-
able and provides several easy-to-use visual prompting tools (no audio 
prompts or voice output). Picture Schedules allows caregivers to create 
picture schedules for activities and learning situations (i.e. going to 
bed, getting ready for school, etc.) Schedules can have two or more 
pictures. Captions can be edited for each image. Social stories can also 
be created. There are hundreds of stock photos or you can add your 
own. Visual Countdown Timer: This feature displays an image of the 
caregiver’s choice, along with a graphical countdown time (set to any 
duration) and is useful for demonstrating how much time is left until a 
current activity ends or before the next pictured activity begins. Choice 
Prompts: This mode lets caregivers select any two images that can be 
offered as a choice, empowering those who cannot vocalize prefer-
ences. Image Library: This includes hundreds of useful illustrations and 
digital pictures across numerous categories. Additional categories and 
pictures can be added.

iConverse (www.converseapp.com) This is another application 
designed for young children and individuals with communicative 
disabilities. iConverse displays six different color icons that represent 
a person’s basic needs (Bathroom, Drink, Food, Sick, Break and Help) 
. When the icon is pressed, a full sentence is spoken. You can also 
create your own buttons with pictures from your own pictures, your 
own text to speech and a scrolling display. The gender of the voice can 
be changed for the original six buttons, but the voice for the custom 
buttons cannot. Video tutorials are available on the company’s Web site 
to assist with creating new buttons. 

TapToTalk (www.taptotalk.com) This is free application that turns 
the iPad into a very basic AAC device. Just tap a picture and TapTo-
Talk speaks. The home screen of the sample album that is included 
has pictures/text for Go, Play, Hungry, Drink, Emotion and Bathroom. 
Tapping any one of these takes you to a page with choices within the 
category selected (for example, Drink has icons for water, ice, milk, 
soda, smoothie). There are a few additional albums on the Web site that 
can be downloaded free to your iPad. This app, as described above, is 
free, but further customization can only be done with a yearly subscrip-
tion for $100 per year. 

iCommunicate (www.grembe.com) This is an app developed to 
create storyboards, flashcards, routines and visual schedules. There are 
two types of storyboards: the 10x4 lets you put in 10 pictures down by 
four pictures across and the Task Completion storyboard lets you view 
one picture at a time, swipe to move forward and back and to also 
add or remove a checkmark to mark task completion. There is a large 
collection of pictures and new pictures can be added from your photo 
collection on the iPad or from Google. You can add either custom audio 
or type in the words for text to speech, allowing you to narrate the 
storyboard and the Task Completion boards. A really nice feature is that 
you can create the storyboard as preparation for a trip or experience 
and then convert it to a Task Completion board, take it along and then 
check off each part as you accomplish it. There is an excellent video 
demonstration on www.grembe.com that demonstrates both the use 
and the creation of new boards. My Pictures Talk, also from Grembe, 
lets you take a picture, record a note or someone speaking and create 
a social story showing a child what is going to happen, what already 
happened, etc. 

TapSpeak Button for iPad (www.conleysolutions.com) TapSpeak 
Button acts like a single switch that records and plays messages. It is 
great for teaching basic cause and effect, as well as beginning commu-
nication. Easy to program with a single message, the task is to just 
touch the big red circle on the iPad to speak the message. Upcoming 
versions will allow the ability to import photos, as well. Currently, you 

can store an unlimited number of messages of unlimited length, you 
can change the color of the button and tap feedback, add and edit 
existing messages. 

TapSpeak Sequence for iPad (www.conleysolutions.com) 
TapSpeak Sequence lets you create and use message sequences to 
help individuals with special needs understand, follow sequences and 
communicate. It is the iPad version of a sequential message switch. 
You can record and customize messages, save and replay as wanted. 
The number of messages and length are unlimited and can be modi-
fied and re-ordered. Message images can be a geometric symbol or a 
photograph. The DynaVox/Mayer Johnson PCS library as images is also 
becoming available as an option. The tap response is configurable to 
accommodate varying motor skill levels. Messages can be activated 
with a touch (no touch release needed) or a tap (touch and release). 
Taps can be configured to require that a user lifts the finger off the 
screen in a specified time and doesn’t move the finger more than a 
specified distance. This helps develop motor skills needed to use an 
AAC devices. Play a message by tapping the message image; TapSpeak 
Sequence then advances to the next message. When the end of the 
sequence is reached, you go to the first message in the sequence. You 
can switch message order by dragging and dropping a message in the 
message list! Additional features that are coming in upgrades include 
standard picture symbol set support, resizable and moveable visual 
targets, configurable backgrounds of low/high complexity, compre-
hensive usage tracking and reporting and more sample sequences. 
Basic usage tracking is included. This will be greatly expanded in a 
future version. Watch for TapSpeak Choice, which will be the company’s 
version of a low-to-mid tech communication device with switch access 
and scanning. It will work with RJ Cooper’s iPad Cordless Super-Switch 
and iPad Switch Interface. 
 Voice4You (Spectrum Visions: www.
voice4uAAC.com) This app has over 130 pre-
loaded icons that speak, grouped into nine 
categories. Users can view the icons alpha-
betically and select the one they want by 
touching or they can view within categories 
(bath, emotion, food, general, greeting, help/
want, places, things, people, emergency). You 
can create as many icons and categories as 
you want and add them to the lists, with up 
to 10 seconds of audio added to each with 
the built-in microphone. If you go online to 
the Web site, there are many video tutorials 
that will give you more information about 
the app and how it can be used. (There is 
currently a Japanese version also.) 

AutoVerbal Talking Soundboard (www.
notiesoftware.com) In this app, you pick 
an icon and touch to speak your message. 
There are 16 rows down and 10 rows across, 
making 160 different icons, 10 of which can 
be customized. If the Internet is available, 
premium voices will be used to speak your 
custom message; otherwise, a built-in voice 
will be used. All messages are typed in (no 
recording option). You can also customize 
the background and button sizes. Many of 
the pre-recorded messages are for commu-
nicating messages (i.e., I need to use the 
bathroom, I need a band-aid, please, thank 
you, yes/no, etc.) and others are nouns in 
categories (i.e., one row has foods, one has 
vehicles, another animals, sports, etc.) In 
addition, there is a text-to-speech option 
that lets you type in any message and have 
it spoken. 

AssistiveChat (www.assistiveapps.com) 
In this app, users type in their message, press 
the speaker icon and hear their message 
spoken aloud. There is no limit to message 
size. There is word prediction available that 
present the user with four choices that 
match the letters they have typed in. There 
is also adaptive learning of “next word” that 
presents possible choices to make sentence 
typing faster and with less keystrokes. Touch 
the correct word to enter it and the word 
is spoken aloud. When the program speaks 
out the message, it speaks clearly, with a 
pleasant voice and with appropriate and 
helpful pauses between sentences. Users 
can add their sentences or message to their 
favorites for use at a later time and there is 
also a list of 20 “recent” messages. There are 
options for two male and one female voice, 
volume and speed. If you press the speak 
button when there is no text, the message 
is spoken to enter the text. Program can be 
used in either landscape or portrait mode. 

Look2Learn (MDR: www.look2learn.
com) Look2Learn is an AAC application 
that lets individuals communicate using 
simple photos to express basic wants and 
needs. The main page presents a picture 

“I want” with voice output – press the 
“select an image” bar across the bottom to 
bring the user to a page with six categories 
(snacks, meals, indoor play, outdoor play, 
basic needs, emotions). Select a category 
to find six pictures in that group (i.e., meals 
– quesadillas, hotdog, hamburger, cereal, 
French fries, carrots). Picking one completes 
the initial screen. Press to hear the request 
spoken. There are video and text manuals 
available with instructions on adding photos, 
enabling/disabling vocal output, renaming 
photos, adding audio, adding to categories 
and more. 

Stories2Learn and Social Skills (MDR: 
www.look2learn.com) These are two excel-
lent apps. Stories2Learn gives users the 
ability to create personalized stories and 
visual schedules using photos, text and 
audio messages – a great way to work on 
literacy, sequencing, social skills and more. 
The app comes pre-loaded with one story. 
It is easy to add photos and audio messages 
to create new stories. Social Skills contains 
six social narratives (broken into two levels 
to give a total of 12 social narratives). The 
stories contain targeted instruction in areas 
of Reciprocal Play, Task Avoidance, Turn 
Taking, Gestures, Recess and School Rules. 
Users can look at a social photo, touch the 
picture for audio, and then continue on to 
the next pictures. Users can modify the 
stories by adding different photos, text and 
audio. 

SoME FrEE AppS For AAc
SmallTalk for Aphasia (www.lingraphica.

com) Designed for people with aphasia but 
also applicable to those with autism, devel-
opmental delays, ALS, down syndrome, 
apraxia and others, SmallTalk for Aphasia 
provides a vocabulary of pictures and videos 
that talk in natural human voice. This app in 
the App Store of iTunes is free. It contains a 
starter set of icons to introduce you to the 
Lingraphica system of aphasia commu-
nication. When used together with the 
Lingraphica speech-generating device, it 
allows you to personalize and expand the 
vocabulary to thousand of words. When 
used as a stand-alone from iTunes, it lets you 
take along a set of words and phrases to use 
in everyday situations but does not allow for 
any modification or expansion. When the 
included icons are pressed, they are enlarged 
and speak the word or phrase. The Video 
section includes phrases and words – when 
these are pressed, the icon enlarges and the 
word is spoken with a video of the speaker’s 
lips as the word/phrase is spoken. Other 
apps from Lingraphica include SmallTalk Oral 
Motor Exercises, SmallTalk Dysphagia (50 
phrases covering words and phrases needed 
to communicate swallowing needs), and 
SmallTalk Phonemes (speech-exercise videos 
illustrating the tongue and lip movements 
necessary to produce a single phoneme).

Speak in Motion Trial 1.1 (www.speak-
inmotion.com) This program is free and 
provides a collection of close up videos of 
mouth movements that are designed for 
individuals with apraxia and aphasia to watch 
and practice. The simultaneous combination 
of visual, auditory and, in some cases, written 
cues, allows individuals to practice speech. 
The videos are divided into two categories – 
functional use and therapy use. Functional use 
includes videos for conversational, telephone, 
dining, public speaking, jokes, literature and 
religion, and the therapy videos include 
months, compound words, rhyming words, 
linking phrases and more. There is also a video 
for emergency use. 

Autism Xpress (autismspectrum.org) This 
is also a free app. It has an opening screen that 
displays 12 icons for different feelings (happy, 
sad, nervous, etc.). Press one and you see a full 
screen picture of the icon with an associated 
sound (i.e., happy – laughter, sad – crying, 
sneezy – sneeze, etc.).

Type n Talk Classic (http://jirbo.com) In 
this free app, you type in a word or phrase, 
touch the Talk button and your iPad will speak 
it aloud. 

Conover (www.conovercompany.com) 
has a series of four free apps for social stories. 
These include: Everyday Skills, Social Skills 
Sampler, Life Skills Sampler and Literacy Skills 
Sampler. 

Model Me Going Places (www.modelme-
kids.com) This is a great visual teaching tool 
to help children become familiar with new 
locations and experiences. Each location 
has a narrated photo slide show of children 
modeling appropriate behavior. The locations 
include hairdresser, mall, doctor, playground, 
grocery store and restaurant. Touch the 
forward and back buttons to move through 
the photos one by one or just press the slide 
show button to advance photos automatically. 
This excellent app is based on the Model Me 
Going Places DVD. 

bookS 
The iPad is an excellent way for young 

children to learn to love reading books and 
to develop emerging literacy skills. There are 
wonderful books that read aloud, highlight 
words, and let the users explore, turn the 
pages and interact with them. Here are some 
of my favorites.

MeeGenius! Children’s Books (www.
meegenius.com) This app contains 12 beauti-
fully illustrated books, including many favorite 
titles and new ones, too. The story is read 
aloud with word highlighting. Six books come 

pre-installed with the app and six more titles 
are available to download for free. Additional 
books are available too. Children just touch 
the icon for the story they want to start. The 
book is then read aloud and goes automati-
cally to the next page. Currently, there is no 
option to remain on a page until the user 
turns to the next page. If you visit the Mee 
Genius Web site on your computer, you can 
have access to these same story books that 
read aloud with word highlighting. In addi-
tion, you can personalize by naming the main 
characters. On the computer, you can press 
the pause button at the end of each page if 
you want to stop and talk about the pictures, 
events, etc. Press again to continue to the 
next page. There is no charge for the books 
on the computer but you do need to remain 
connected to the Web site. 

Dr. Seuss Books and Games (Ocean-
house Media: www.oceanhousemedia.com) 
We all love Dr. Seuss books, and many of them 
are now available for the iPad. The stories can 
be read in three modes. In Read to Me, the 
story is read aloud page by page, with word 
highlighting – readers listen and interact 
by touching pictures to hear their names, 
by swiping to turn the pages, by pressing 
words to hear them spoken individually or by 
touching and holding the text to hear it read 
over again. In Read It Myself mode, all the 
same options are available but the story is not 
read automatically. If the user wants a word or 
a page read, they can just press and hold. In 
Auto Play mode, the story will read in entirety 
without the user having to swipe to hear the 
whole story. The following Dr. Seuss books are 
available, and more come regularly: Gertrude 
Mc Fuzz, Green Eggs and Ham, You’re Only Old 
Once, How the Grinch Stole Christmas, What 
Was I Scared Of?, One Fish Two Fish Red Fish 
Blue Fish, The Sneetches, Oh, the Places You’ll 
Go!, The Cat in the Hat, Yertle the Turtle, The 
Big Brag, The Foot Book, Dr. Seuss’s ABC, The 
Lorax and Hop on Pop. 

The Berenstain Bears (Oceanhouse 
Media: www.oceanhousemedia.com) The 
Berenstain Bears are also available in a wide 
selection of stories. These stories also get read 
in three modes. In Read to Me, the story is read 
aloud page by page, with word highlighting- 
readers listen and interact by touching 
pictures to hear their names, by swiping to 
turn the pages, by pressing words to hear 
them spoken individually or by touching and 
holding the text to hear it read over again. In 
Read It Myself mode, all the same options are 
available but the story is not read automati-
cally. If the user wants a word or a page read, 
they can just press and hold. In Auto Play 
mode, the story will read in entirety without 
the user having to swipe to hear the whole 
story. The available Berenstain Bears stories 

include: The Berenstain Bears Give Thanks, The 
Berenstain Bears and A Job Well Done, The 
Berenstain Bears Say Their Prayers, The Beren-
stain Bears Play a Good Game, The Berenstain 
Bears Go to Sunday School, The Berenstain 
Bears Discover God’s Creation, The Berenstain 
Bears Faithful Friends, The Berenstain Bears 
and the Golden Rule, The Berenstain Bears and 
the Gift of Courage and the Berenstain Bears: 
God Loves You!

Other books by Oceanhouse: (Ocean-
house Media: www.oceanhousemedia.com, 
www.ombooks.com) Just Grandma and Me, 
I Just Forgot and All by Myself, three classics 
by Mercer Mayer, are also available as apps 
for your iPad. Presented also in three modes 
(Read to Me, Read It Myself and Auto Play), 
these books are excellent choices for young 
children. The Legend of Spookley the Square 
Pumpkin is a delightful Halloween story that 
teaches colors, shapes and a great message 
about being different and unique. Touch 
different parts of the pages to hear different 
sound effects and dialogue. Rudolph the 
Red-Nosed Reindeer is the classic story of 
how Rudolph saved Christmas and includes 
custom music, background audio, enlarged 
artwork for each scene, authentic audio clips 
from the 1964 TV special and special effects 
for Rudolph’s glowing nose and falling snow. 
In Unstoppable Me, children can listen and 
read about 10 important lessons that help 
them “soar through life,” as narrated by the 
author, Dr. Wayne Dyer. 

Bartleby’s Big Book of Buttons (www.
octopuskite.com) This is the story of Bartleby, 
who collects buttons, switches, knobs and 
dials – all his favorite are in the book of 
buttons. Press them to create all kinds of 
effects, like dressing Bartleby, changing 

AssistiveChat (www.assistiveapps.com)
pictures on the way, driving, controlling railroad crossings, making 
the sun rise and set and much more. Readers follow the story and 
the directions to advance from page to page. Very good for problem 
solving, great fun and excellent for motivating students to read and 
enjoy books. 

Just Me & My Dad (Big Tuna New Media: www.littlecritter.com) This 
classic story by Mercer Mayer comes to life on the iPad just like it did 
on the computer – with the story read aloud, words highlighted and 
full of animated hot spots to touch and explore. A sample page is avail-
able free, so you can take a look at page one of the book before you 

purchase. Try this - you and children of all ages will be fascinated by the 
story and all the opportunities for interacting with the story. 

Miss Spider Books: (Callaway: missspider.com) This is a beau-
tiful presentation of a classic story. The graphics are outstanding and 
there are many options for other activities as well. The story can be 
read aloud page by page, with or without background music. The 
text appears below the picture, but, if you prefer, you can enlarge the 
picture so it’s full screen without the text showing as the narration 
continues. You can also watch the story narrated like a DVD – with full 
action and animations – and with the text highlighting each word. 
There’s a matching activity (concentration game with pictures from the 
story), a painting activity and six- or 12-piece puzzles of six different 
pictures. A second Miss Spider story, Miss Spider’s Bedtime Story is 
also available – try the free Miss Spider Bedtime Story Lite for a sample 
of the program before you buy. It has sample pages, a short video, a 
matching game, a picture to paint and three six-piece puzzles. 

Some free story book apps to try: The Enormous Carrot, Toy Story 
Read Along, Jingle All The Way, The Little Snail, Kids Can Read – Kitty The 
Cat, Kids Can Read – Firefighter, Kids Can Read – Buffy, The Grouchies, 
Rabbit & Turtle, Aesop’s Thinking, Woggle Sesame Street Sampler. 

AppS For EArLY LEArninG
Sesame Street Activities (IDEO: www.ideotoylab.com) Your 

favorite Sesame Street characters come alive in this group of interac-
tive activities for the iPad. In Bert’s Bag, children are instructed to slide 
their finger across the bag to open it, shake the iPad to shake out the 
contents and then instructed to count and slide balloons, balls, rubber 
duckies, seashells, keys, blocks and more. Great for learning to count 
and understanding one-to-one correspondence. With Count TV, there 
are nine counting videos. Touch a number to see a video about the 
number in a story performed by Sesame Street characters. The videos 
are interactive, with iPad users instructed to touch the objects to 
hear them counted. In Rosita’s Jump Count, Rosita says jump and she 
counts every time the iPad is shaken – Rosita gives players a target 
number to reach or she counts as the player “jumps” as many times 
as they want. Encourage children to stand up, hold on to the iPad 
and jump. Counting is in English and in Spanish. In Grover’s Number 
Special, players make sandwiches, pizza, kebobs, salad, etc. as they tilt 
the screen to catch ingredients as named (i.e., one piece of cheese, two 
slices of bread) which Grover then serves (and usually drops, or decides 
to eat himself ). In Monster Maker, players pick a monster body, touch 
its face to add eyes, nose and a hat. They can keep touching to change 
to different features until they find the ones they want and then watch 
Elmo dance and sing with their monster. They can also change songs 
and background. 

Duck Duck Moose () Some of our favorite and classic pre-school 
songs and rhymes are brought to life in this excellent group of interac-
tive activities by the Duck Duck Moose developers. Wheels on the Bus 
is an interactive book that lets young children poke or slide things on 
the screen to see what happens. The song is sung as players slide and 
touch to move the bus, to open and close doors, to move the driver’s 
hand, to swish the wipers, to move people, to pop bubbles, to turn 
wheels and more. Touching the arrow changes the verse. The song 
can be sung in English, French, Spanish, Italian or German or played 
by musical instruments (violin, cello, piano and more). You can even 
record yourself singing. Old MacDonald is an interactive book too – 
same format but each turn of the page brings another animal, another 
verse – with multiple animations when pictures are touched. The same 
options for different languages and recording are available. In Itsy Bitsy 
Spider, each page reveals another phrase of the song with multiple 
and delightful animations. Touch the spider for the next verse. Baa 
Baa Black Sheep is full of more surprises – it combines two popular 
nursery rhymes – Baa Baa Black Sheep and Row Row Row Your Boat 

Wheels on the Bus (Duck Duck Moose www.duckduckmoosedesign.com)



February / March, 2011  www.closingthegap.com   13

– in a delightful adventure. Explore the island 
and row your boat while visiting with the 
sheep and his friends. Explore three under-
water worlds and look for matching puzzle 
pieces hidden throughout the program. Find 
objects in the different scenes and match 
them to the shapes (outlines) in the puzzles. 
Touch to load sheep in the boat, row the 
boat and much more. Great fun. Fish School 
is another delightful interactive program 
– colorful schools of fish transform them-
selves into different letters, numbers, shapes, 
colors and more. Touch the fish to go on to 
the next in the sequence (A-Z, 1-20), see fish 
form different shapes, change colors, spot the 
different fish, play concentration, sing the ABC 
song and more. There’s a play activity where 
children can tap a fish to make it swim faster, 
drag to move it and hold it down to make it 
grow bigger. 

FirstWords (Learning Touch: www. learn-
ingtouch.com) Children love this group of 
apps – they are great for language, literacy, 
letter recognition, sequencing and so much 
more … and seem to capture the children’s 
attention and motivate them to continue. 
They each present a picture and the letters 
that spells the word, both in sequence and 
scrambled. The task is to move the scrambled 
letters up to the printed word, one at a time. 
You will hear the name of the object, the 
letters as they are placed, the word spelled 
and spoken when it is completed. No reading 
or spelling is required because letters are 
matched – but it’s an excellent way for chil-
dren to learn both letter names, sight words 
and spelling. There are excellent options, such 
as upper or lower case letters, letter hints 
or no hints, letters must be placed in left to 
right sequence or in any sequence, options to 
randomize, have speech and more. Different 
apps include: FirstWords: Animals, FirstWords: 
Vehicles, FirstWords: At Home, FirstWords: 
Christmas, FirstWords: Shapes and FirstWords: 
Deluxe (which includes 44 animals, 35 vehi-
cles, 14 colors, 22 shapes and 32 words from 
around the house). The program is also avail-
able in a Spanish, German and French version. 
Download the FirstWords Sampler – it’s free 
and you can try it out before you buy. 

Bob Books Reading Magic (www.learn-
ingtouch.com, www.bobbooks.com) This 
app is a phonics based interactive reading 
experience. Bob Books Reading Magic shows 
children the connection between letters and 
words. It sounds out simple words and spells 
the words they have been read. There are 
twelve scenes with a total of 32 words.The 
book slowly introduces new letter sounds, 
using consistency, repetition and stories that 
fit short attention spans. This app combines 
the excellent FirstWords learning-to-read 

interface with the great characters and stories 
of Bob Books. 

My Very First App (Night & Day Studios: 
www.myveryfirstapp.com) This fun app has 
three matching games using the illustrations 
of Eric Carle’s stories. In the first game (Easy 
mode), the screen is divided in half and chil-
dren swipe the lower and upper halves to 
find a match (i.e, the color red to match the 
red fire truck, the color yellow to match the 
lemon). There is an immediate reward when 

the match is made. The Medium and Hard 
modes are games of concentration – match 
the object to the color by turning over cards 
(medium mode has 16 cards, hard mode has 
20 cards.) Additional libraries are available and 
each set has been adapted for all three game 
levels. In Numbers, you match sets of squares 
to sets of objects (cherries, pineapple, grapes, 
apples, etc.); in Food, you match animals with 
the food they eat (i.e. elephants/peanuts) and 
in Animal Sounds, you match 10 animals to 
the sounds they make. Additional sets for Words, Motion and Animal 
Homes will be added in the near future. 

Peekaboo Barn (Night & Day Studios:www.peekaboobarn.com) 
This is a fun, early learning game for the youngest of children. Touch 
the barn to open the door, see the animal, hear its sound and hear its 
name spoken and printed. Touch again to get another animal. The door 
“knocks” and “bounces” until it’s touched again – a great way to rein-
force early cause and effect. You can choose to hear the names spoken 
by a child or adult in either English or Spanish. There are 12 animals. 
Great illustrations – excellent app. (You can download a free Peeaboo 
Barn Lite from the iTunes store to try it out.) In Peekaboo Wild, similar 
in design to Peekaboo Barn, children peek through the grass to find 10 

wild animals. Look for these new Night & Day Studios apps coming in 
the near future: Kindermusic (like Pandora for kids), Peekaboo Forest 
(using the illustrations of Charley Harper), Yo Gabba Gabb’s Dancey 
Dance, a Busytown Game with Richard Scarry’s art and a Very Hungry 
Caterpillar Game. 

Fisher Price Apps (IDEO: www.ideotoylab.com) Three fun apps in 
this series: Fisher Price See ‘n Say is just like the toy – touch the dial 
to spin and one of the six pictures is selected. Children will see a big 
picture of the animal, followed by a short narrated video that gives 
some facts about the animal. Tired of the six animals? Shake the iPad 
and get six different ones. With the Fisher Price Chatterphone, children 
can touch the phone buttons for different activities. With the numbers 
(0-9), they touch the number and hear the number named. Touch the 
center of the dial pad, and the numbers change to letters with musical 
tones (piano, recorder, violin) and touch again to see the community 
helpers (doctor, fireman, scientist, teacher, etc.). When the community 
helper is touched, the phone rings and is answered, for example, “Hi, 
I’m Fred the Firefighter. I fight fires and rescue people. Goodbye.” In 
Little People, the opening screen is a farm scene – and children can 
touch the different objects and animals for different effects. They 
can wipe the screen to clean off the pig, sing along, swipe to move 
to another picture, go in the barn, play some games, find matching 
turtles and more. 

Other fun and free apps for young children: Touch N Color, My 
First Alphabet Puzzles - Free, Alphabet Car Lite, Spin Art Lite, Scratch A 
Sketch Lite, Bubble Free, iSay Free, ShowMeStories. 

AppS For SpEEcH AnD LAnGuAGE:
Just a beginning of apps specifically designed for speech and 

language therapists – more to come in next iPad article, which will 
follow soon:

ArtikPix (www.rinnapps.com) The full version of this app contains 
21 decks of articulation cards, with 40 cards each for the following 
sounds: th, f, v, ch, sh, k, g, s, z, l, r, s bends, r blends, l blends, p, b, 
m, n, t, d and j. It has both flash card and matching activities for each 
of the sounds in all positions. The flashcards can be practiced by just 
swiping to pick the next picture. In the matching activity, the words 
are randomized into three, six or 10 pair levels and students can prac-
tice with a concentration-type matching game. The app allows for 
recording and playing back the voice recording for each word. You 
can download the free ArtikPix, which contains the “th” deck of cards. 
Great way to try the program and see how it can be used to work with 
articulation with your students. 

SLP Mobile Articulation Probes (Smarty Ears: www.smartyear-
sapps.com) With this app, you can evaluate Phonemes (23), Mode of 
Articulation (affricates, fricatives, glides, stops, liquids, nasals, plosives) 
and Phonological Processes (fronting, backing, stopping, final conso-
nant deletion, initial consonant deletion, gliding, deafrication, conso-
nant cluster reduction.) When you select the area, you are then 
presented with a screen listing the phonemes, mode or processes with 
a choice of any or all for initial, medial and final positions. Then you 
are presented with pictures – over 936 images. The tester then checks 
either correct or incorrect for each picture as it is presented. Record 
keeping shows percentage of correct, as well as a listing of the words, 
and whether they are correct or incorrect. This app can also be used to 
teach and reinforce the sounds – like a deck of flash cards. You can pick 
individual sounds and position. All images are automatically shuffled 
each session and presented randomly. 

Sunny Articulation Test (Smarty Ears: www.smartyearsapps.com) 
This is an individually administered tool for screening, identification 
and evaluation of articulation skills in English. You can use it to collect 
information regarding an individual’s articulation skills, to measure 
treatment efficacy, to determine a therapy plan, etc. You can track 

FirstWords  (Learning Touch: www. learningtouch.com)
progress over time. It tests all phonemes, 
including clusters, in the English language. 
You are able to also add notes on the app 
during the assessment. 

Match2Say: (Smarty Ears: www.smart-
yearsapps.com) This program is a group of 
concentration-type matching games, with 
each deck of cards representing a specific 
sound. It includes 32 phonemes, including 
consonant sounds, digraphs, different types 
of r sounds, s clusters and 1,500 images. While 
the users play, they say the words and practice 
producing the sounds. The words are spoken, 
and there are several difficulty levels. 

Articulate It (Smarty Ears: www.smartyear-
sapps.com) This app is designed to help prac-
tice all phonemes of the English language. It 
contains over 1,000 images and lets speech 
therapists and/or parents work towards 
improving the speech of children with articu-
lation disorders. When starting the program, 
users select the Phonemes, Phonological 
Processes (fronting, backing, stopping, gliding, 
deaffrication, final consonant deletion, initial 
consonant deletion and consonant cluster 
reduction) or Mode of Articulation (affricate, 
fricative, plosive, glide, liquid, nasal and cluster) 
to work on. Pictures are then presented, like 
flash cards, with words spoken (when picture 
is touched) and the users can also record their 
words and compare their productions to the 
audio recording. There is a place to check if 
the sound is produced correctly or incorrectly. 
Two or three students can work together on 
different articulation goals. The pictures will 
alternate between students, presenting each 
with their particular sound goals. (There is an 
option to skip images that you don’t want to 
practice.) There is a record keeping option 
and individual notes can also be added. Result 
screens give you percentage of accuracy 
based on phonemes, position in the word, 
which words were missed and more. For more 
detailed information, visit the Web site and 
watch the instructional videos on how to use.

Kindergarten.com (www.kindergarten.
com) Although these apps were not designed 
specifically for speech pathologists, they 
provide an excellent selection of flash cards 
and related language material. They have 
been created using behavioral techniques 
that are based on Applied Behavior Analysis 
(ABA). You will find flash cards by category 
(actions, shapes, verbs, things you wear, 
emotions, music, famous places, sports and 
many more) and they are all free. In addition, 
look at the language cards, such as Receptive 
Identification (three pictures on each screen  
– find the. …), Which Does Not Belong?, What 
Goes Together, Identification by Feature, Func-
tion and Class, Rhyming words and more. Visit 

the app store or Kindergarten.com for more 
details. 

Story Builder (Mobile Education Store: 
http://mobile-educationstore.com) This app 
is designed to help children build a story 
with relevant and integrated ideas. A picture 
is presented and questions are asked. There 
are three levels – on Level 1, four questions 
are asked and most relate directly to some-
thing in the displayed picture. In Level 2, 
seven questions are asked and the student 
will need to make inferences, and Level 3 
allows the student to make up any story 
they wish. An audio clip will play a question 
and students can ask to have the question 
repeated or record their answer. Once all the 
questions are answered, all of the answers get 
stitched together to create a complete narra-
tive. Stories can be saved, deleted or e-mailed. 
There are 50 distinct story lines to create 
narratives from, with over 500 audio clips of 
questions to guide the narrative. 

Question Builder (Mobile Education Store: 
http://mobile-educationstore.com) This app 
is designed to help elementary aged children 
learn to answer abstract questions and create 
responses based on inference. There are three 
levels of activity. In Level 1, questions will 
relate directly to something in the displayed 
picture, Level 2 questions require the student 
to make inferences about the picture and 
Level 3 requires more complex inferences to 
be made. When users begin to play, a picture 
appears with a picker wheel. An audio clip 
will state the question and, if desired, the text 
of the question can also be displayed. There 
is only one correct answer for the question, 
although some or all of the answers might 
describe the picture. The question can be 
repeated. The student reads and selects the 
answer by moving the picker wheel and then 
hits the select button. There are why, what, 
where, how and random question formats 
that can be pre-selected – with 1,200 audio 
clips of questions and answers and 50 reward 
animations and audio clips. Student progress 
can be tracked. 

Sentence Builder (Mobile Education 
Store: http://mobile-educationstore.com) This 
app is designed to help children learn how 
to build grammatically correct sentences. A 
multi-wheel picker appears with between 
one and five words. The student is asked to 
build a sentence that describes the displayed 
picture. There is only one correct combina-
tion. In Level 1, both the subject and adjec-
tive of each sentence are fixed. The student 
chooses the modifier and the verb. In Level 
2, the student chooses the modifier, verb and 
adjective. The student will be given either two, 
three, or five choices on each wheel. In Level 
3, the student must also correctly choose the 

modifier, verb and adjective, but will have five 
choices in each picker wheel. There are 100 
distinct pictures to build sentences around 
and 60 reward animations and audio clips. The 
app also tracks student progress. 

Some free apps for speech and language: 
Talking Tom (definitely try this one), Dragon 
Naturally Speaking (you will be amazed at 
the accuracy of the speech recognition!), and 
NLConcepts: Sort and Categorize Game (great 
for categorization). 

Watch for Part II of this article – I will be 
covering word processing, word predic-
tion, printing options, apps for occupational 
therapy, apps for learning basic skills for 
adolescents and adults, word games and 
much more – maybe even FaceTime (we can 
only hope!).

Send me some of your favorites and I’ll 
include them in a list! (Send to ForTLL@aol.
com) 

Joan Tanenhaus, M.A. ,  CCC, Speech-
Language Pathologist/Assistive Technology 
Specialist, is Founder and Executive Director 
of Technology for Language and Learning, 
Inc., a non-profit organization dedicated to 
advancing the use of computers and tech-
nology with children and adults with Special 
Needs. (e-mail: ForTLL@aol.com)   

Sentence Builder (Mobile Education Store: http://mobile-
educationstore.com)
s
e l f - re l i ance  and 
independent living 
skills are essential 
long-term goals for 

students with autism spec-
trum disorder (ASD), according 
to Klin, et al (2008). Therefore, 
a primary goal when teaching 
students with ASD should be 
to decrease dependence on 
adults. However, this can be 
quite challenging in school-
based settings where the 
educational climate fosters 
adult support. Para-profes-
sionals have become increas-
ingly common for educational 
programming to support 
students with ASD. However, 
use of 1:1 adult support is 
often not clearly defined, and 
the role can easily become 
one that creates prompt 
dependency in our students 
with ASD. For our students 
with ASD, who by the nature of 
their disability can become quite 
“prompt-dependent” due to their unique 
gestalt learning style, this instructional style 
can be extremely detrimental, resulting in 
life-long ramifications. Our students with 
ASD often learn the prompts given by adults 
as part of how they perform a task or skill, 
thus significantly decreasing their abilities to 
function independently. 

Independent functioning is a critical life-
skill that is essential to address as soon as 
our students with ASD enter early interven-
tion programs. The level of independence 
that our students achieve will ultimately 
determine post high school options and 
placements, including post secondary 
education, employment and living oppor-
tunities. Brenda Smith Myles, a professor at 
the University of Kansas, reports that even 
though autism covers a range of intellectual 

abilities, few young people with autism are 
gainfully employed, primarily due to limi-
tations in independent functioning skills 
(Myles, 2008). Myles further reports that only 
12 percent of individuals considered having 
high-functioning autism have jobs, while 
only 6 percent with so-called classic autism 
are employed. As educators, we should be 
very alarmed by these statistics! 

WHAt iS tHE MoSt EFFEctivE 
MEtHoD to tEAcH StuDEntS 
WitH ASD inDEpEnDEnt 
FunctioninG SkiLLS? 

Work Systems!  In 1995, Division TEACCH 
(Treatment and Education of Autistic and 
Related Communication Handicapped Chil-
dren) developed a concept known as “work 
systems” to reduce teacher support and 

develop maximal independent 
functioning for students with ASD. 

Work systems were based on research that 
supports what has become fairly common 
knowledge amongst the autism community 
– that people with autism spectrum disorder 
tend to learn and process information best 
through their visual processing channel.  
(Krantz, MacDuff and McClannahan, 1993; 
Quill, 1995; Kuttler et. al., 1998). The Indiana 
Resource Center for Autism has identified 
work systems as a strategy that addresses 
independence as an essential outcome for 
students with ASD (IRCA Reporter, Fall 2004). 
In addition, work systems were recently 
identified as meeting criteria for evidence-
based practice by the National Professional 
Development Center on Autism Spectrum 
Disorders (http://autismpdc.fpg.unc.edu/
content/structured-work-systems).

EXAMPLE: Jackson learned the skill to spontaneously go to 
his schedule location immediately upon completion of an activity. 
However, he could not proceed with independently checking 
his schedule to transition to the next scheduled activity unless 
verbally prompted by an adult to “Check your schedule.” If an adult 
did not provide this prompt, Jackson would continue to stand in 
front of his schedule and attempt to seek out an adult’s attention 
so that he could verbally prompt the adult (“Say…Jackson check 
schedule”) to verbally prompt him to check his schedule so that 
he could complete the task as learned.

EXAMPLE: Maddie could verbalize “I want milk” but only in 
response to a verbal prompt from an adult, “What do you want 
Maddie? Say I…” When given this prompt, Maddie would then 
verbalize the utterance. However, if the prompt was not given, 
Maddie would become increasingly upset because she did not 
know how to independently communicate this message. She 
had learned the adult prompt as part of how to perform the skill 
to request milk.

It’s All About 
independent functioning! 

Using Technology to Develop Critical Life-Skills for

Students with Autism Spectrum Disorder
By Susan K. Lewis Stokes
WHAt ArE Work SYStEMS? 
According to Division TEACCH, a work 

system is a systematic and organized presen-
tation of tasks and materials that visually 
communicates four pieces of information to 
the student with ASD, for increased indepen-
dent functioning:

1.What is the work to be done?
2.How much work?
3.When will the work be done?
4.What is next?
Research supports that when the answers 

to these four questions are visually salient 
to the student with ASD, independent task 
completion increases significantly. Work 
systems assist in organizing a student by 
providing a visual, systematic work routine 
for independent completion of any task or 
activity.

For WHAt AGES ArE Work 
SYStEMS EFFEctivE?

Work systems are effective for all students 
identified with ASD, from ages three to 21 
and beyond, into adulthood. 

1:1 adult support? This person’s role 
should be clearly defined for each environ-
ment and task/skill that the student requires 
support, with the primary goal to assist in 
developing and implementing visual struc-
ture that will increase the student’s inde-
pendent functioning, and thus decrease 
their need for adult support. In other words, 
the support person’s goal should be to 
work themselves out of a job by teaching 
students with ASD independent functioning 
skills through work systems! See figure 1 for 
a planning guide to assist teams in defining 
a support person’s role to increase indepen-
dent functioning for students with ASD. 

tEAcHinG A StuDEnt WitH 
ASD A Work SYStEM For 
inDEpEnDEnt FunctioninG:

•  Limit verbal prompts so that the verbal 
prompt does NOT become part of the 
routine! When it comes to talking … 
less is more!

•  Verbal prompts are the most difficult 
prompts to fade!

•  Use hand-over-hand, gestural or physical 
prompts to instruct students on how to 
use independent work systems.

•  Quickly fade the prompts (hand-over-
hand, physical or gestural) to maximize 
student independence.

viSuAL rEprESEntAtion 
SYStEM (vrS):

VRS is a critical component to consider 
for the design of work systems to increase 
students’ independent functioning. What 
does the student understand best visually? 
The VRS should be instantly recognized 
and understood by the student. The most 
common error made is using a VRS that the 
student does not readily understand. See 
figures 2 and 3.

WHAt EnvironMEntS AnD 
ActivitiES cAn Work SYStEMS 
bE uSED For?

Work systems can be used for develop-
ment of any skill (e.g., academic, self-help, 
self-regulation, play, etc.), across multiple 
contexts or environments (e.g., independent 
work area, cafeteria, playground, bus, gym, 
etc.). See figure 4.

tEcHnoLoGY AnD Work 
SYStEMS? 

As various modes of technology are visual 
in nature, the use of technology is a perfect 
fit for increasing independent functioning 
for our students with ASD. Technology, from 
low tech to high tech, can easily be incor-
porated into work systems addressing every 
aspect of daily living in order to improve 
the independent functional capabilities of 
students with ASD. 

Work SYStEM ExAMpLE uSinG 
tHE inDEpEnDEnt FunctioninG 
pLAnninG GuiDE

Mariah’s educational team completed the 
Independent Functioning Planning Guide 
to define the adult support person’s role for 
this environment and activity and increase 

INDEPENDENT FUNCTIONING PLANNING GUIDE

Student:                                                                                                                                                                                        Date:

Environment(s) 
Student Needs 

Support

Task(s) Student 
Needs Support

Independent 
Target Skill(s)

Strategies to Increase I
ndependent Functioning

Low Tech                   /                   High Tech

Implementation 
Plan

1. What is the 
work?

2. How much work? 3. When will work 
be all done?

4. What is next?

Figure 1 - Independent Functioning Planning Guide.

E XA M P L E :  Joseph’s  teacher 
made an individual visual schedule to 
increase his independent functioning 
for navigating the school environment, 
using line drawings (Boardmaker icons) 
as the VRS. Joseph exhibited increased 
stress and anxiety through challenging 
behaviors when directed to check his 
schedule and required adult support 
to get to the appropriate scheduled 
activity. When the VRS was changed to 
photos (a more concrete VRS) to repre-
sent scheduled activities and environ-
ments, Joseph’s anxiety significantly 
decreased, and he began to indepen-
dently transition to the scheduled 
activity/environment. 

EXAMPLE: Upon arrival at school 
in the morning, Mariah struggled with 
independently transitioning from the 
door of the school to her cubby. She 
often became distracted in the over-
stimulating school hallway and easily 
lost sight of where she was going (her 
cubby) and what she should be doing 
(complete morning arrival procedures). 
As a result, Mariah required 1:1 adult 
support upon entering the school door 
to get to her cubby and continued 
adult support to stay at her cubby to 
complete the morning arrival routine.
Mariah’s independent functioning skills. See 
figure 5.

Cubby Transition Card: This visual 
strategy was used to increase Mariah’s 
independence for navigating the school 
hallway. Upon arrival at school, Mariah was 
directed to take the “cubby” card that was 
attached to the wall right inside the school 
door. She then carried the visual strategy to 
her cubby, where she matched the card to 
a larger visual located at her cubby. Using 
this visual strategy increased Mariah’s atten-
tion to where she was going (to her cubby) 
and her ability to independently transition 
to this location. See figure 6. 

AM Procedure Checklist: This work 
system was used to increase Mariah’s atten-
tion to this step-by-step task for morning 
procedures and her ability to independently 
complete this task. This work system was 
located at Mariah’s cubby. Upon completion 
of each step, Mariah moved the visual icon 
to the “all done” side. The last visual icon 
on her morning procedure checklist was 
a “check schedule” prompt, for her to inde-
pendently transition to her daily schedule 
to start her day. See figure 7.    

Tip for step-by-step checklists: To 
increase a student’s focused attention to 
each step of the task, it is important for the 

Visual Representation System Hierarchy
Concrete

Abstract

VRS Examples

Real Objects (3 Dimensional) Actual objects

Minature Real Objects (3D) Mini doll shoe to represent shoe

True Object Based Icons (2D) 2D VRS (photos) cut out in the shape of the 
items they represent to give students addi-
tional tactile and kinesthetic information to 
more readily process the VRS

Photos (2D) Digital photos: Picture This photo software; 
Google images

Line Drawings (2D) Boardmaker®; SymbolStix®; Literacy Support 
Pictures

Written Word (2D)

Figure 2: Visual Representation System Hierarchy

Figure 4: Work systems for various environment and 
skills.

Environments Skills

•  Bus
•  Hallway
•  Classroom
•  Cafeteria
•  Gym
•  Playground
•  Independent work 

areas

•  Play
•  Self-help
•  Organization / 

squencing
•  Academics / 

organization
•  Self-regulation

Work Systems

Figure 5: Independent Functioning Planning Guide Example

INDEPENDENT FUNCTIONING PLANNING GUIDE

Student:  Maria                                                                                                                                                                             Date:  12/10/10

Environment(s) 
Student Needs 

Support

Task(s) Student 
Needs Support

Independent 
Target Skill(s)

Strategies to Increase
Independent Functioning

Low Tech                   /                   High Tech

Implementation 
Plan

Hallway Morning-arrival
routine

Transition from 
door of school to 
cubby; complete AM 
arrival routine; check 
schedule to start 
school day

Low Tech: Cubby Transition Card given (or 
student takes) at door of school. Student 
then transitions to cubby and matches to 
corresponding visual at cubby.
VRS: Line drawing

Low Tech: AM visual procedure checklist 
VRS: Line drawings

SLP / OT: Make 
visual strategies

Instructional 
Assistant: Teach 
Mariah how to use 
strategies starting 
with hand-over-
hand prompt, and 
then gradually 
reduce prompting 
to gestural (i.e.. 
tapping visual 
strategies to draw 
attention). Limit 
talking!

1. What is the 
work?

2. How much work? 3. When will work 
be all done?

4. What is next?

Independently 
complete AM arrival 
routine

What is listed on AM 
procedure checklist

When all tasks are 
completed and icons 
moved to “all done”

Check indivdiual visual schedule

Figure 3: Example of a VRS Hierarchy for “Cheez-it” 
crackers
student to interact with the work system 
for each step of the task by either crossing/
checking off the completed step or moving 
the icon representing each step to an “all 
done” location. 

LoW tEcH Work SYStEM 
ExAMpLES:
Environment (See figures 8 - 15 )

Colored floor tape to define environ-• 
mental boundaries to increase indepen-
dent functioning.

Where to line-up in the classroom, • 
on the playground, etc.
Define seat for bus, cafeteria, etc.• 
Food boundaries – square taped off • 
on cafeteria table to define student’s 
food versus others’ food on the 
table.

Independent work areas for school or • 
home: A scheduled activity in a desig-
nated location for students to learn 
how to work independently, from start 
to completion, for increased periods of 
time. The goal of this work area is for the 
student to learn to work independently, 
NOT how to complete tasks. 

Setting up independent work areas: 
Establish a location for independent • 
work time.
Put simple tasks, ones that a student • 
can easily do on their own, in the inde-
pendent work area (e.g., “Put in” tasks).
It is imperative that tasks are set up for • 
the student to complete independently. 
That is, that the student  understands 
the task expectations and completes 
it independently, without requiring an 
adult to manipulate or lay out materials 
prior to the student starting the task. If a 
student is struggling with this aspect of 
the task – even though the adult knows 
that they have the skill to complete 
the task – the task will still need to be 

re-vamped so that the student can 
complete it independently.
If students need adult assistance for any • 
task for completion, the task should not 
be in their independent work area.
Start with only a few very simple tasks • 
for the student to complete in an inde-
pendent manner.
Left-to-right work system: Activities • 
to be completed are located on the 
student’s left; a finish box/basket/folder 
is located to the right of the student. 
Tasks can be completed in any order, in 
a left-to-right manner. This is the easiest 

independent work system for students 
to learn. See figure 8.
Matching work system: Student is given • 
a work job list to complete tasks in a 
specific order. The order is determined 
by matching the items on the list to the 
task. Students can match color, shape, 
alphabet, numbers and words, whatever 
the student is able to match!
Written checklist work system:  A written • 
list of work to be completed.
During the instructional phase, the • 
trainer should stand behind the student 
to physically or gesturally prompt them 

Figure 8: Left-to-Right work system Indepdent Work Area

Figure 9: Colored floor tape to define where student 
should line-up.

Figure 7: AM Procedure Checklist

Figure 6: Cubby Transition Card.
through the work system, with no verbal prompting (to prevent 
the trainer’s verbal prompt from becoming part of the routine).
The independent work area can be scheduled multiple times • 
each day for students.
Tasks can be set up to focus on academic skills, play skills, • 
domestic skills, vocational skills and recreational skills. 

Resources: 
Tasks Galore books at www.tasksgalore.com• 
How do I Teach This Kid? by Kimberly Henry• 

Skill Areas:
Self-help skills: Work systems for teaching students to indepen-• 
dently wash hands, complete toileting routine, get ready for 
school, get ready for recess, etc.
Organization/Sequencing skills: Work systems to increase • 
students’ sk i l ls  for understanding and completing a 
sequence of activities, such as individual visual schedules, 
“First – Then” work systems, locker schedules, checklists for task 
completion, etc.
Self-regulation skills: Work systems to teach independent skills • 
for self-regulation, such as regulated breathing, the Incredible 
5-Point Scale, Communication Problem Solving page, etc.

HiGH tEcH Work SYStEMS
These evidence-based practice high tech work systems teach 

students with ASD numerous and varied independent skills through 
motivating mediums (i.e., computers and videos). Research supports 
that students with ASD exhibit significantly increased focused atten-
tion to target skill(s) when the speed and distractions of “real life” 
instruction and situations are removed, such as through the use 
of computer assisted instruction and video modeling/video self-
modeling. Most importantly, these high tech strategies allow for 

Figure 10: Two-sided Bathroom Pass.

Figure 11: “First-Then” work system.

Figure 12: Individual Visual Schedule. Figure 13: Individual Visual Schedule
repetitious viewing of the target skill(s), 
presented in a consistent visual format, 
which is conducive to the learning style of 
many students with ASD. 

Examples of skill areas that can be 
addressed to increase independent func-
tioning through high tech work systems:

Self-help (e.g., washing hands, putting • 
on winter outerwear for recess, brushing 
teeth, making the bed, setting the table, 
etc.) 
Organizing/Sequencing (e.g., AM/PM • 
procedures, lunch routine, getting a book 
from the library, etc.)
Self-regulation skills (e.g., relaxation • 
strategies, such as regulated breathing, 
accessing a designated “quiet spot”, etc.)
High tech work system examples to • 
increase independent functioning 
include:
Computer:• 

PowerPoint presentations • 
Computer software programs (e.g., • 
Conover Company’s Functional Skills 
System www.conovercompany.com; 

Attainment Company www.attain-
mentcompany.com; etc.)

Video model ing ( VM)/video sel f -• 
modeling (VSM): Self-made videos where 
the student with ASD watches others 
(VM), or self (VSM) engaged in target 
skills. A few examples of commercially 
produced videos for video modeling:

Activity Trainer: www.dttrainer.com• 
Watch Me Learn: www.watchme-• 
learn.com
Social Skill Builder: www.socialskill-• 
builder.com
Model Me Kids: www.modelmekids.• 
com
 YouTube!• 

Apps for the iPod Touch, iPhone, and • 
iPad: There are thousands of apps appro-
priate for teaching independent skills for 
students with ASD in various skill areas. 
Some examples include:
Organizing and sequencing:• 

iPrompts: $49.99• 
First – Then Visual Schedule: $9.99• 
ToDo: $9.99• 

Figure 14: Communication Problem Solving Work System 
for self-regulation.

spelling
words
write

Katie Rodriques Split Screen Feb. 23, 2010

I can see my spelling
and vocabulary words
as I write!

Call today for a no-obligation preview  800.797.7121

or request online at Writerlearning.com

Isn’t that what you work so hard for? Seeing your students achieve a goal or 

make a new connection - those breakthrough moments. 

Sometimes all it takes is the right tool with the right combination of support 

features. From simple note taking to advanced writing and communication 

support, the Fusion is designed to assist a wide range of ages and abilities. 

Place the Fusion into the hands of a struggling student and watch as 

breakthroughs happen.

FFusion with Text to Speech and

Word Prediction as low as

$299 ea.

Breakthroughs Happen...
Visules: $4.99• 
iCommunicate: $4.99• 
Picture Scheduler: $2.99• 
iHomework: $.99• 
iStudies Pro $2.99• 

Time Timer: $4.99• 
Self-regulation:

Silent Island Relax Lite: free• 
Relax with Andrew Johnson Deep • 
Relax: $2.99
Aqueous: $1.99• 
Easy Relax Lite: free• 
Bubble Popper: free• 
Koi Pond: $.99• 

Self-help/functional living skills:
Conover Apps: Functional Skills • 
System Apps
Model Me Going Places – free• 
Stories2Learn (create your own indi-• 
vidualized social narratives to teach 
skills ) - $13.99

In summary, independent functioning 
is a critical life-skill for students with ASD to 
learn, in all facets of their lives. Use of tech-
nology, as independent work systems, can 
greatly facilitate this learning to possibly 
further enhance positive outcomes post 
high school for our students with ASD. 
Independence is the key to our students’ 
successful community inclusion and future 

employment, and time is of 
the essence for developing 
this skill in our students with 
ASD. 
Figure 15: “Square Breathing” for teaching regulated breathing for 
self-regulation.

American Printing House for the Blind, Inc.
800.223.1839 • info@aph.org • www.aph.org

Customize a family booklet about your 
student’s orientation & mobility progress 
and needs, including family activities that 
support developing skills.

http://shop.aph.org

Use this handy software to:
• Explain the meaning and importance

of orientation & mobility skills for the 
student in your own words

• Offer the family ideas about how to 
foster the student’s independence

• Describe the student’s O&M goals for 
the coming year

• Choose specific activities that the family 
and student can do together – from 
suggestions offered in the software

Software



When my sister and I began 

Social Skill Builder in 1999, 

we were look ing for a 

way to bridge the social 

language gap to help kids with ASD, Asperger’s 

and other learning disabilities achieve success in 

social situations. Social Skill Builder has created 

a series of learning tools that use videos of real 
kids in computer assisted programs to help teach 
social understanding. As the video scenarios 
unfold, the child or adolescent user steps inside 
familiar social situations to make choices, predict 
outcomes and problem-solve. With the attraction 
of the computer, motivating reinforcements and 
games, the task of learning social skills becomes 
fun and entertaining. This unique training soft-
ware provides a reference for language, behav-
iors and interactions that the children learn to 
carry into their natural environments. 

Users of Social Skill Builder software have 
exhibited increased confidence and accep-
tance of transitions in different social scenarios, 
increased expressive language skills, and 
decreased anxiety and negative behaviors in 
situations that once caused problems. Often, 
social learning opportunities occur so quickly 
that the teachable moments of body language 
or a glance are gone before they can be identi-
fied, but with Social Skill Builder software, each 
scenario can be paused, with the opportunity 
to replay scenarios and study the different layers 
of social cues for greater understanding. Such 
practice provides children with more intuitive 
insight into social interactions and increases their 

confidence as they try out new skills in their real-
world environments.

WHY SociAL SkiLLS trAininG?
A 1992 Duke, Emory University study showed 

that nearly 93 percent of communication is 
nonverbal, requiring acknowledgement of 
gestures, body language and facial expressions. 
Unlike their peers, children who struggle with 
pragmatic language do not acquire basic social 
skills through general experience and observa-
tion, usually because of the complexity of the 
interaction and all of the “unwritten” and situa-
tional-dependent rules. Social skills training uses 
problem-solving techniques to actively teach 
children the skills they need to be successful 
and to cope with challenging situations in their 
social environment. Research has demonstrated 
that video social skill training using real peer 
subjects (as opposed to drawings or cartoons) is 
one of the most effective treatments for helping 
children with ASDs and other learning disabilities 
succeed in their interpersonal and social aware-
ness.

Additionally, research has established that 
many students with pragmatic learning disabili-
ties, particularly those with ASDs, are drawn to 
visual stimulation and are often visual learners. 
Because of this visual inclination, video modeling 
of social skills meets these students where they 
learn best. As Dr. Temple Grandin, a professor, 
author and researcher with autism explains, “I 
think in pictures. I do not think in language. All 
my thoughts are like videotapes running in my 
imagination. Pictures are my first language, and 
words are my second language” (Grandin 2002).

We have found great success and seen lasting 
improvement using teaching strategies that 
capitalize on the visual learning strengths of 

Lights, Camera,  
Interaction! 

L A U R I E  J A C O B S , 

M.A. CCC-SLP, is co-founder 

of Social Skill Builder, a 

company launched in 1999 

to provide computer-based 

tools for teaching social 

skills to children affected by 

Autism Spectrum Disorder 

(ASD). Laurie, along with 

her sister and co-founder 

Jennifer, develops her soft-

ware products based on 

the unique needs of her 

ASD clients.

She can be contacted at 

Social Skill Builder, Inc., PO 

Box 2430, Leesburg, VA 

20177. 

Focus on Video Modeling Techniques for Inexpensive,  
Fast and Customized Solutions for Improving Social Skills

By Laurie Jacobs
children on the spectrum and allow 
for repeated evaluation of targeted 
social behaviors. Social Skill Builder 
products provide a great outline 
and guide to start you on your way 
to using video training techniques 
by providing the foundational social 
videos of situations typically seen 
in a preschool, elementary school 
or middle school or out in the 
community and pairing them with 
systematic levels of understanding, 
question probes and scoring.

Purchasing Social Skill Builder 
products to kick start your video 
modeling library is beneficial to 
familiarize the parent/professional 
and student with how simplistic to 
complex videos and questions should 
fit into a hierarchy of social learning. 
Once the parent or instructor is 
comfortable with the structure of 
the programs, they can begin to fill 
in with customized videos that they 
have created for their particular child 
or facility. The following levels of skill 
progression are incorporated into 
our software and provide an outline 
for dissection and discussion of the 
video scenarios that lead to social 
awareness and integration:

Level 1, build vocabulary. Treat 
the video footage like a picture book, 
describing what the children are doing. “The 
children are standing in a line.”

Level 2, use vocabulary to introduce 
choices. As the videos become stories, 
begin to offer choices that encourage your 
student to engage in the scenario. Choices 
build options for those struggling with the 
knowledge or language to elicit their own 
response. “When we stand in line, what 
should we do? (Pause for response.) Should 
we stand still or push each other? Should we 
wait our turn or run to the front of the line?”

Level 3, use vocabulary to expose feel-
ings. This level assumes a solid use of basic 
vocabulary and provides a building block 
toward the critical social skill of predicting 
outcomes. At this level, focus on feelings 
through the video subject’s words or body 
language. Focus on telling the story through 
emotions. “What would you do if you saw 
your teacher crossing her arms and clearing 
her throat? (Pause for response.) ‘Pay atten-
tion’ is correct. Do you think your teacher 
is frustrated or angry? You’re right. When 
someone crosses their arms it means they 
are upset.”

Level 4, feelings and body language 
lead to inferences. It is important to discuss 
contextual cues in the video subject’s body 
language, behavior and emotions. While 

this seems similar to Level 3, it is critical to 
teach and reinforce because so many ASD 
learners struggle with nonverbal communi-
cation cues and making inference. Take the 
discussion further: “What is the girl in the 
video doing with her body to show that she 
is sad?”

Level 5, expand upon choices. This level 
introduces the social nuances that allow one 
to compare and contrast similar scenarios to 
determine the most acceptable pragmatic 
language and behavior in any given situa-
tion. Because social awareness is so subjec-
tive, this allows the person with whom you’re 
working to make a detailed analysis of the 
better versus the best outcome. “That boy 
was yelling in the store because they did 
not have his favorite ice cream. What is your 
favorite ice cream? Do you like other kinds 
of ice cream? What are some other things 
you could do if the store did not have your 
favorite flavor?”

bEYonD tHE bASicS: MAkinG 
Your oWn viDEoS

I sometimes liken Social Skill Builder soft-
ware to the solid basics of a good wardrobe: 
we have the jeans, the shoes, the socks, the 
sweaters. We’ve already covered standing 
in line without cutting, talking or pushing, 
eating quietly and politely in the cafeteria, 

taking turns on the playground, 
bully awareness and hundreds 
of daily, basic scenarios. The soft-
ware contains graduated levels 
of learning as skills are mastered, 
so use our products to cover the 
behavioral basics and as a model 
of the different ways to address 
targeted behaviors. Then, add 
to the “wardrobe” with your own 
custom videos on specific behav-
iors, otherwise known as “do-it-
yourself ” (DIY ) video modeling. 
You don’t need to reinvent the 
wheel, just build on what is readily 
available to get the best possible 
outcome for your student.

DiY viDEo MoDELinG 
iS EconoMicAL AnD 
FEASibLE

The technology available now 
is perfect for DIY video modeling 
because it is economical, readily avail-
able and easy to use. It is no longer 
necessary to rent or purchase compli-
cated AV equipment because most of 
us already have mobile phones with 
cameras or digital cameras, and small 
video cameras can be very econom-
ical, plus the technology is conve-
nient and easy to manage. One of my 
favorites is a FLIP video camera that 

plugs straight into a computer USB port. The 
camera contains all the software needed for 
editing, compressing, organizing and even 
adding narration or music. 

viDEo MoDELinG GuiDELinES
The primary rule of video modeling is to 

present real people in real scenarios, rather 
than cartoons or drawn images. It is critical 
to focus on facial and body expressions to 
convey both verbal and nonverbal cues and 
to use same-age peers whenever possible.

When you begin planning your DIY video 
modeling project, first evaluate your student 
– what are their challenges and needs? Each 
video should focus on one concrete skill. 
Keep the video very short – no more than 30 
seconds. Don’t overload the student with too 
much action or too many choices that will 
cause them to lose focus. It is important to 
eliminate even small distractions, such as a 
t-shirt with words or pictures, or background 
noises or activity that can cause the student 
to fixate on something other than the task 
at hand. 

Communication between parents, thera-
pists and teachers is essential to key in to 
specific behaviors to target together. Refer 
to the video during daily situations that arise, 
and ask the student about the video they 

Research has demonstrated that video social 
skill training using real peer subjects (as opposed 

to drawings or cartoons) is one of the most 
effective treatments for helping children with 

ASDs and other learning disabilities succeed in 
their interpersonal and social awareness.
watched when they are in the situation 
themselves. Get the student into the habit 
of using the videos that they store so well 
in their memory as a guide to make better 
social guesses and make the video learning 
experience an integrated part of their daily 
life. 

Keep things positive! Show the correct 
way to do something first ,  and then 
encourage the student to predict the 
positive outcome of a correct behavior 
with the goal of gradually introducing the 
consequences of negative behavior. Always 
keep in mind the objective of meeting the 
student’s pragmatic needs and goals.

Think about how to maximize every part 
of your videos to extract the full learning 
value, as well as the time and money that 
have been invested. For example, pull a still 
photo from a video and discuss it with the 
student. Point out posture, facial expres-
sion, eye contact, personal space, etc. You 
can use a still photo or a small clip from a 
video to stop the action and break down 
a skill into smaller steps in order to ensure 
learning. That’s what a lot of therapists do 
with Social Skill Builder products; they break 
down the lessons into more basic chunks 
and ultimately build the skills up to the full 
level. 

For portable cuing of social situations, 
I often take a screen shot of a video or 
picture to take into a student’s own envi-
ronment. For example, if a student is having 
trouble waiting in line, I will play the video 
with him and then print off the screen shots 
and take them with us to practice when he 
is standing in line at school. This will help 
carry over the concepts and consequences 
learned in the program to his own waiting 
behavior, and it makes use of a video that 
you already have. 

It is very important, with any DIY video 
project, that you obtain proper permission 
to take photos and videos of children. Many 
schools have signed photo waivers on file, 
and parents should be included in the deci-
sion and give authorization to take photos 
and videos of their children and the future 
uses of these projects.

FrEE SociAL viDEoS onLinE 
In addition to available pragmatic 

language software and DIY video modeling, 
a wealth of free tools for teaching social skills 
can be found by a simple Internet search 
on social language videos. YouTube and 
TeacherTube are fantastic sources of social 
videos. Subscribe, upload and join groups! 
Remember, you are looking for short videos 
using real pictures and succinct narration to 
show the skill you are focusing on. 

Try these sorts of free video social stories 
in conjunction with Social Skill Builder’s 
teaching software for even more versatility 
and application. For example, if you are 
working with a student on what to do when 
they go to the movies, use your DIY video 
or an online video as a basic overview, then 
dig deeper with the detailed analysis of our 
My Community CD’s movie theater series of 
videos. As the student gains understanding 
and mastery of the skills through the soft-
ware, use the still pictures from the YouTube 
video to have them create their own “social 
story” of going to the movies. This activity 
allows the student to carry skills over into 
another context, taking them closer to the 
goal of incorporating the skills into their 
natural environment. 

Social Skill Builder has several instructive 
YouTube videos on DIY video modeling. Visit 
www.youtube.com/socialskillbuilder, and 
click on uploads to see the available videos. 
Some clips give tips specifically applicable 
to Social Skill Builder software, and some 
give more generic video modeling tips.

contAct uS
Would you like to learn more about 

using video modeling to teach social skills? 
E-mail us at info@socialskillbuilder.com or 
call 866-278-1452 for more information. 
Visit www.socialskillbuilder.com for product 
information and demos of our software. 
Click on Products, then Choosing the Right 
Tool to see which programs target the 
specific skills you are looking for. Our social 
skills product line includes:

• Preschool Playtime Volumes 1 and 2: 
behavioral expectations outside of the 
home, social relationships, peer conflicts, 
sensory issues, playground, preschool, park 
and outing. $69.95 each

• My School Day, cognitive age 6-12: 
rituals of recess, peer relations, appropriate 
classroom behavior, lunchtime interactions. 
$89.95

• My Community, cognitive age 5+: social 
expectations, safety precautions, social 
behavior, community setting – doctor’s 
office, grocery store, neighborhood and 
more. $89.95

• School Rules! Volumes 1 and 2, cogni-
tive age 8 – 18: social interpretation skills, 
personal awareness, conflict resolution, 
organization. Scenarios include: getting 
lunch, eating, talking to friends, hanging 
out, using schedules and time manage-
ment. $89.95 each. 

Using visual learning methods, 
Kidspiration addresses learning 
gaps by helping students:

•  Explore ideas, organize 
information and build 
critical thinking skills 

•  Strengthen reading and 
writing skills by combining 
pictures, text and audio

•  Build understanding of core 
math concepts using visual 
math tools

Grades K–5

The visual way to explore 
and understand words, 
numbers and concepts

www.inspiration.com

Meet students 
unique learning 

needs with 
Kidspiration®

Charlotte’s 
Web

Wilbur Templeton

by E.B. White

intelligent

polite and 
considerate

tender-
hearted

uneasy

lazy

rude

selfish

honest

confident

Charlotte

Charlotte’s Web by  E.B. White 

Wilbur
My little brother is kind of like Wilbur. He is very tender-hearted and considerate.

polite and considerate

He apologizes for waking the barn animals and interrupting their sleep.

“I beg everyone’s pardon,” whispered Wilbur. “I didn’t mean to be objectionable.” pg. 35, paragraph 2

tender-hearted

He was embarrassed and felt badly when the lamb said he smelled.

Wilbur hung his head. His eyes grew wet with tears. Charlotte noticed his embarrassment and she

spoke sharply to the lamb. pg. 61, paragraph 7

uneasy

He wants Charlotte to save him and wants more information about her plan.

“How is the plan coming, Charlotte? Have you got very far with it? Is it coming along pretty well?”

Wilbur was trembling again, but Charlotte was cool and collected. pg. 63, paragraph 9

Charlotte
Charlotte reminds me of my grandma. She is confident and always has a solution for every problem. 

She is also smart and honest.

Learn more at  
inspiration.com/specialneeds
tHE SWitcH HAS bEcoME 

tHE ActivitY, rAtHEr tHAn A 

Support to An ActivitY

Switch selection has long been a process 
in the field of assistive technology as students 
are being assessed for their access and use of 
a computer and/or an augmentative commu-
nication device and/or a powered wheel-
chair. 

When switches first became available, 
they were all mechanical switches.  Switch 
lists were made as to size, force required, 
mounting best utilized, etc.  However, all 
these switches had one thing in common, 
they were mechanical.

A mechanical switch requires five acts 
to manage it: step one, the switch must be 
located (this most frequently occurs visu-
ally); step two, then it must be touched; step 
three, then it must be pressed; step four, 
then it must be held; and finally, step five, it 
must be released.  The only variation in this 
process is in step four, as the activity will 
dictate whether the switch needs to be held 
for a period of time (while driving forward 
in a powered chair) or held for a quick 
moment (while choosing an icon/letter on an 
on-screen keyboard or an AAC device). 

Switches have been made large, larger, 
largest.  Switches have been made small, 
smaller, smallest.  Switches have been made 
pretty, fancy, visually exciting.  It’s true, this 
has made, for some students, the switch more 

obvious to “locate.”
However, as this “location of the switch” has become the focus, then the switch, itself, 

has become the activity.
Isn’t it more important that the switch be transparent to the activity, and the activity 

itself be the focus?
If the use of the switch to manage an AAC device or manage activities on a computer 

is the goal, the switch cannot be located in a central location, it can’t be the focus of the 
activity and it can’t be so large that it’s unavoidable to manage.

The switch needs to become transparent to the activity if the activity is functional 
communication, functional writing and/or functional mobility.  

If functional communication, literacy, writing and/or mobility are the primary activi-
ties being supported and taught, then the switch must not be the focus.

This can occur most easily by using “zero-force” switches or electronic switches.  With 
a switch that requires NO force, there are two steps to manage it; step one is location, 
which is also activation, and then step two is release.

What type of students are most frequently expected to manage switches?  Students 
who have complex bodies; students who have high tone, fluctuating tone, or decreased 
tone; students who have unpredictable surges of force or flailing extremities; or students 
who fatigue easily and whose muscles are weakened by disease. 

These students are not children who have easy access to graded movement or to 
quick actions, managed in coordination.  Yet, the activities they are being asked to 
manage require them to first see a monitor or display; then to locate symbols or letters 
within that monitor or display; then watch an arbitrary scanning routine (time, length of 
scan, configuration of symbols that have been created by an adult working with them); 
then, manage that scanning routine by waiting for the scan to evidence itself; and then 

Two Primary Reasons 

switch 
Access is 
not
successful
By Karen M. Kangas

K A R E N  K A G A S ,  OTR/L, is a 

nationally certified and state licensed 

Occupational Therapist, Seating and 

Positioning Specialist, Assistive Tech-

nology Specialist, Clinical Educator and 

Consultant. She can be contacted at 

6925 Upper Road, Shamokin, PA 17872; 

E-mail: kmkangas@ptd.net



February / March, 2011  www.closingthegap.com   27

manage the five steps of switch access.  The 
only exception to this above procedure is 
if the scanning array is one of two-switch, 
non-timed scanning.  However, the five-step 
switch protocol must be utilized extensively 
to move around the display/monitor. 

Since this is a lengthy and complicated 
process (complicated for some students in 
its motor challenges; complicated for some 
students in its cognitive challenges, and 
complicated for other students in its lengthy 
routine), it is not surprising that few students, 
students who most need functional indepen-
dence in these activities, are, indeed, the least 
successful. 

Switch placement and switch focus then 
become of fundamental importance.  Next, 
the scanning array, or choices of words/
letters/icons, becomes smaller.  The student 
can frequently be given an activity with a 
single switch and with only two choices.

Limited choices do not make a scan.  
Limited choices do not encourage commu-
nication.  Limited choices, in fact, l imit 
learning. 

Limited choices in a scanning array on an 
augmentative communication device can 
most certainly presume its lack of communi-
cation.  Only the most competent communi-
cators (fluent speakers, fluent readers, fluent 
writers) can use “shortcuts” for adequate 
communication.  Students who are learning 
to speak, learning to read, learning to write or 
learning to communicate must be immersed 
in spoken and written language.

I t must be remembered that spoken 
language and written language are not the 
same.  Spoken language occurs in one part 
of the brain, while written language occurs 
in another part of the brain.  Scientists are 
studying this relationship and still are not sure 
how they relate or work together.  Using an 
AAC device to speak is more like reading and 
writing than it is like speaking.  When writing, 
the student must first have an idea, then 
she must “translate that idea” into arbitrary 
symbols (could be letters of the alphabet or 
icons), then she must “find” these symbols 
on a device, then she must choose them in 
a specific arrangement, and then she must 
produce them.  This is exactly what happens 
when writing. 

In short summary, to manage an AAC 
device and/or an on-screen keyboard, the 
student must first be able to manage the 
process of writing (yes, that whole process 
above), then manage the machine as it has 
been “set up” for her by someone else (the 
scanning display, the configuration of each 
page, the choice and arrangement of letters/
symbols/icons), and then the switch (its five 
steps). 

This is complicated.  This process requires 
a huge amount of cognitive and motor 
processing.  This process is easily fraught with 

errors, but frequently, it is difficult to ascertain 
whether the “error” is an error of body control, 
and/or of switch control, and/or of icon selec-
tion, and/or of array management, and/or of 
activity management.  

Using an electronic switch, one of zero 
pressure, cannot solve all the potential road-
blocks described above, but use of electronic 
switches can assist the student in dramatically 
altering her efficiency of access. 

Using an electronic switch immediately 
presents the switch as transparent to the 
activity, if switch placement is adequate.  For 
many students who have little control of their 
bodies, this initial switch placement can be at 
the head, embedded in a true headrest.  Force 
is not required.  Just a slight movement near 
the switch’s location activates the switch, and 
a subtle movement back to center releases 
the switch.  With this configuration, two-
switch scanning can be provided to many 
children who could never have 
managed the repetitive force 
required in multiple switch 
hits to a mechanical switch, 
especially a mechanical switch 
located near the head.  ( That 
would actually require “head 
banging.)  Placement of one or 
more switches on a tray can now 
require a simple “slide” rather 
than picking up the hand and 
moving it.  (The switches can be 
mounted below the tray, so that 
cables are not in the way.) 

The e lec t ronic  switches 
most readily available for use 
with children who have high 
tone, fluctuating tone, and/
or  weak ness  are  prox imity 
sensors.  These sensors/switches 
work by electronic capacitance.  Since our skin cells emit electricity, 
that capacitance can activate the proximity sensor.  This sensor can 
be embedded in a padded headrest, and as the child moves to the 
headrest, the switch will be activated, or it can be located under a tray 
(taking obtrusive cables out of reach).  The proximity sensor comes in 
a few different sizes and in two configurations, fixed and adjustable.  
The adjustable switch is able to be adjusted to “read” through varying 
depths of materials, like the depth of a tray.  Yet, this switch is not 
activated by a book, just by a hand, or touch.  

Another electronic switch, 
especially helpful with students 
who have weakness, is a fiber 
optic switch.  There are several 
different types (length of beam 
to be managed).  These switches 
only need the light beam to be 
“covered” or “broken” to be acti-
vated.  Due to their extremely 
s m a l l  “ fo o t p r i n t ,” m u l t i p l e 
switches can be placed very 
close together for students with 
limited strength and range of 
movement.

For more information on 
electronic switches, contact  
Adaptive Switch Labs, Inc. (www.
asl-inc.com), Comation (www.
comation.com) or AMDI (www.
amdi.net/switches).

StuDEntS ArE not SurrounDED bY coMpEtEnt, 
FLuEnt MoDELS.

For all of us in AT, teachers, therapists, and parents, a large invest-
ment in time and learning is natural to us, as we support our students’ 
roads to success.  We, ourselves, feel much pressure to get things set 
up and working right now.  We spend hours, extra hours, program-
ming, setting up, configuring, to ensure our students have real oppor-
tunities to communicate and use AT functionally.  However, in all that 
time, we have forgotten that we are role models. We all know that 

“It must be remembered that spoken language and written 

language are not the same.  Spoken language occurs in one 

part of the brain, while written language occurs in another 

part of the brain.  Scientists are studying this relationship and 

still are not sure how they relate or work together.  Using an 

AAC device to speak is more like reading and writing than it is 

like speaking.” 
when we talk about sign language, we talk about total communica-
tion, learning to orally speak as we sign.  We are role models.  Yet, 
when we are working with a student who is non-speaking and 
physically disabled, we do not model competency.  We speak in 
our language, and do not use a total approach.  We use speech, our 
speech, our language, yet we ask a student to use a device, a board, 
symbols, a switch, a mouse, or an infrared device, or their eyes to simu-
late our speech and our competent speech mechanisms .and patterns.  
We direct our students on how to use tools that we, ourselves, do not 
use functionally.  We expect our students to demonstrate a level of 
competent use of tools and techniques that we do not use to simu-
late a complicated pattern of motor behaviors that we do use.  We do 
not provide them with competent role models; we teach them in a 
void of role models. 

We must role model competence.  We need to use AAC devices.  
We need to use switches.  We need to use manual boards.  We 
need to use symbols/icons to speak.  

We seem to put tools “on” students and “in” their spaces and we 
tell them how to use them.  We have not used it first, we have not 
used it with them, we have not used it alone.  They do not see 
it within the environment being used consistently, functionally, 
regularly, powerfully and as a part of daily activity. 

We have spent so much time and energy assessing, evaluating 
and trying out tools and techniques with students, yet we have 
not climbed into a wheelchair, taken a communication board and 
gone to a grocery store.  We have configured overlays, agonized 
over vocabulary selection, spent hours programming devices, but 
have not spent even 10 minutes with an infrared mouse on our 
own heads writing a short letter or emailing a friend.  We have 
readily taken “home” a device or software to “figure it out,” but we 
have rarely taken home a communication technique or tool and 
used it for a couple of hours with our family and friends.  We have 
not driven a powered chair to the community library.  We have not 
accessed our favorite software program with a single switch and 
an on-screen array.   

We need to develop and model competency.  We need to 
become better role models in our classrooms and homes.  Our 
students need to see us using the tools and techniques we are 
teaching them.  We need to combine our teaching methods, our 
practices and the tools we give our students.  We need to model 
competence, fluency, efficiency, and errors and their correction.  
We need to use the equipment, the vocabulary and the access 
equipment that we are hoping our students will master.  The tools 
and techniques we are trying with our students need to become a 
valuable part of our own repertoire of skills. 

SoME intErEStinG FurtHEr rEADinG:
Translating Motor Control and Motor Learning Theory into 

Occupational Therapy Practice for Children and Young Adults, 

Part One, Nov. 17, 2008, American Occupational Therapy Associations 
(AOTA Publications) OT Practice.  

Translating Motor Control and Motor Learning Theory into Occupa-
tional Therapy Practice for Children and Young Adults, Part Two,  Jan 
.19, 2009, American Occupational Therapy Associations (AOTA Publica-
tions) OT Practice.  

A D A P T I V E  S O L U T I O N S  I N T R O D U C E S :

Assistive Technology Tracker

Track It ALL!  AT, RTI & AIM!
Developed by:  Sherion J. Hollingsworth    |   Distributed by:  Adaptive Solutions

2127 Court St., Port Allen, LA 70767   |   Tel: (225)387-0428   |   Fax: (225)387-6092

www.adaptive-sol.com

ATTW is a comprehensive database that tracks
points of contact of services provided. 

ATTW also tracks equipment check in/out 
ver time, the federal investment in special education has been identified as one of the funda-
mental reasons why education for students with disabilities has advanced (West and Whitby, 
2008). However, in recent years, the Individuals with Disabilities Education Act (IDEA) has been 
overshadowed by the emphasis on the K-12 education law known as No Child Left Behind.

One of the tenets of the federal No Child Left Behind law is the requirement that educators use 
scientifically-based research to inform their instructional decisions and practices (Edyburn, 2010). Many 
researchers have applauded this development. They argue that much is known about effective instruc-
tional practices that should be routinely used in classrooms in order to maximize student learning (Hattie, 
2009).

On the other hand, practioners have responded to this federal edict with caution and confusion. They 
raise questions like: How do we know whether or not a given instructional practice is research-based? Are 
we expected to read and critique research studies? What are we supposed to do if there is not adequate 
evidence supporting an instructional methodology or commercial materials that we intend to purchase? 
If an intervention has been shown to work with non-handicapped students, can we reasonably assume 
that the practice is also effective for students with disabilities?

At this point, there is much speculation surrounding the 2011 reauthorization of the Elementary and 
Secondary Education Act (ESEA, the federal law governing K-12 education before it was renamed No Child 
Left Behind in 2001). However, early indications are that most foundational concepts will be extended. As 
a result, there is an urgent need for the field of special education technology to mine its research knowl-
edge base in ways that will inform evidence-based practice in K-12 schools.

AccESSinG tHE knoWLEDGE bASE
Since 1998, I have been conducting an annual review of the literature. Using a methodology known as 

“the comprehensive one-year review,” I review all articles published in 31 journals during a calendar year. 
The purpose is to analyze the new additions to the knowledge base to answer the question, “What have 
we learned lately?” (Readers interested in more information about my annual reviews are encouraged to 
visit: http://people.uwm.edu/edyburn/what.html). 

I am well aware of the problem of information overload and the challenge of trying to stay up to date 
with the professional literature. My earlier efforts sought to fill this void by writing a comprehensive journal 
article that indexed the literature of the past year. However, this task began taking longer to conduct and 
editors were concerned I was filling too many journal pages. Since then, I have experimented with a variety of other containers for facilitating 
access to the professional literature (e.g., conference papers, a list of the top articles of the year and maps of the literature). According to 
my analysis of the 2009 literature, special education technology professionals need to read over 10 articles per week during the school year 
to keep up with what has been published in the past year. Clearly, we need new tools and new approaches to manage an ever-increasing 
amount of information.

In this article, I have created a must-read list of articles published in 2010 (see Table 1). I have organized the reading list around 10 themes 
that allow me to highlight 28 articles. For the most part, this list highlights some of the latest research. However, some articles are essays by 
experts in the field that alert leadership personnel to critical issues. As I write this article in December, not all journals have yet released their 
final 2010 issues. As a result, this list is not a definitive year-in-review reading list.

SoME oF tHE bESt ArticLES FroM 2010
In the sections that follow, I highlight 10 topics relevant to special education technology professionals.  I encourage readers to focus 

on the topics that are most relevant for their work and to consider establishing a local or online study group to obtain the original article, 
read the research, and discuss the implications of the findings. Ultimately, the profession must decide how it will respond to the external 
demands to document 
evidence-based prac-
tices. In the meantime, 
we must begin the 
conversations about 
how to use research 
to improve practice 
(Hattie, 2009).

AAc
Given the scarcity 

of augmentative and 
alternative communication devices in the 
general population, the research on AAC 
devices is uniquely associated with special 
education technology. In addition, the 
specialized nature of these devices requires 
highly specialized knowledge to maximize 
their potential for an individual. Research 
by Dogoe, Banda and Lock (2010) and 
Prest, Mirenda and Mercier, (2010) offer new 
evidence about the effectiveness of symbol 
supported communication by students 
with autism and Down syndrome respec-
tively. Additionally, new qualitative evidence 
is provided concerning the relationship 
between writing, communication, AAC and 
self-efficacy of students who used on-screen 
keyboards with voice output communication 
devices (Carpe, Harder, Tam and Reid, 2010).

AccESSibiLitY AnD uSAbiLitY
Accessibility and usability are related, but 

distinct factors, that affect the value of tech-
nology products used by individuals with 
disabilities. A study by Liu, Chiu, Hsieh, and 
Li (2010) describes research and evaluation 
efforts to enhance the usability of mobile 
phones by individuals who are deaf. An inter-
national comparative analysis of wheeled 
mobility standards in four countries provides 
evidence regarding the need to update stan-
dards as a result of changing demographics 
and advances in wheeled mobility tech-
nology designs (Steinfeld, Maisel, Feathers 
and D’Souza, 2010).

ASSiStivE tEcHnoLoGY 
rESEArcH MEtHoDoLoGY

Over the past 15 years, increased attention 
has focused on the need to collect, report 
and use assistive technology outcome data. 
Korsten and Foss (2010) remind the profes-
sion that while data are easy to collect, it is 
essential that performance data are analyzed 
in ways that inform decision-making about 
the effectiveness of assistive technology 
devices and services. Research on the 
development of a virtual reality wheelchair 
simulator offers keen insights about state-
of-the-art techniques for measuring key 
variables that reflect important outcomes 
associated with wheelchair use (Harrison, 

Grant and Conway, 
2010). 

EMErGinG 
tEcHnoLoGiES

Most technology 
p r o f e s s i o n a l s  a r e 
enamoured with new 
p ro d u c t s .  I n  m a ny 
respects, our literature 
is characterized by an 
emphasis on what ’s 

new. A secondary wave of attention and 
activity focuses on the integration of new 
products into the curriculum. In 2010, this 
pattern continues as we were drawn to new 
advances in the marketplace: Interactive 
whiteboards (Grant, 2010), iPod Touches 
(Banister, 2010), pedagogical avatars (Blake 
and Moseley, 2010) ubiquitous mobile 
computing (Bjerede, Atkins and Dede, 2010), 
and the Wii (Errante, Peterson, Gunther and 
Doyle. 2010). Typically, there is a three to 
five year lag between the time a product is 
available in the marketplace until research 
is published examining its efficacy in the 
classroom. As a result, few new products are 
adopted by schools based on research.

EviDEncE-bASED prActicE
The field of special education technology 

has considerable work to do to identify a 
body of research-based evidence to such a 
level that we can claim we are an evidence-
based profession. Two recent additions to 
the knowledge base provide insight about 
how this might be completed. Kummerer 
(2010) describes evidence-based language 
interventions for Hispanic children with 
language-learning disabilities. Additionally, 
a literature review provides guidance on the 
use of coaching to improve the fidelity of 
teacher implementation of evidence-based 
practices (Kretlow and Bartholomew, 2010).

intErvEntionS
Among the many studies published 

in the past year that examine the impact 
of a specific intervention, five are particu-
larly noteworthy.  First, the impact of audio 
support for struggling readers continues to 
be examined in many contexts (Wood, Kelley, 
Test and Fowler, 2010). Alternative formats in 
assessment contexts also continues to be 
an important line of research (Lee, Osborne 
and Carpenter, 2010). Most testing accom-
modation research seeks to identify a differ-
ential boost for students with disabilities. 
An accessible article for practioners on this 
topic examines the boost in math assess-
ment scores by students with learning 
disabilities (Lindstrom, 2010). Video-based 
instruction for students with moderate and 
several disabilities is found in the literature 
AAC

•  Carpe, A., Harder, K., Tam, C., and Reid, 
D. (2010). Perceptions of writing and 
communication aid use among chil-
dren with physical disability. Assistive 
Technology, 22(2), 87-98.

•  Dogoe, M.S., Banda, D.R., and Lock, R.H. 
(2010). Acquisition and generalization 
of the picture exchange communica-
tion system behaviors across settings, 
persons, and stimulus classes with three 
students with autism. Education and 
Training in Autism and Developmental 
Disabilities, 45(2), 216-229.

•  Prest, J.M., Mirenda, P., and Mercier, D. 
(2010). Using symbol-supported writing 
software with students with Down 
Syndrome: An exploratory study. Journal 
of Special Education Technology, 25(2), 
1-12.

Accessibility and Usability

•  Liu, C., Chiu, H., Hsieh, C., and Li, R. (2010). 
Optimizing the usability of mobile 
phones for individuals who are deaf. 
Assistive Technology, 22(2), 115-127.

•  Steinfeld, E., Maisel, J., Feathers, D., and 
D’Souza, C. (2010). Anthropometry and 
standards for wheeled mobility: An 
international comparison. Assistive Tech-
nology, 22(1), 51-67.

Assistive Technology Research Method-
ology

•  Korsten, J., and Foss, T. (2010). Data: More 
than just checks on a clipboard. Closing 
the Gap, 28(6), 14-16.

•  Harrison, C.S., Grant, P.M., and Conway, 
B.A. (2010). Enhancement of a virtual 
reality wheelchair simulator to include 
qualitative and quantitative perfor-
mance metrics. Assistive Technology, 
22(1), 20-31.

Emerging Technologies

•  Banister, S. (2010). Integrating the iPod 
Toucch in K-12 education: Visions and 
vices. Computers in the Schools, 27(2), 
121-131.

•  Bjerede, M., Atkins, K., and Dede, C. (2010). 
Ubiquitous mobile technologies and the 
transformation of schooling. Educational 
Technology, 50(2), 3-7.

•  Blake, A.M., and Moseley, J.L. (2010). The 
emerging technology of avatars: Some 
educational considerations. Educational 
Technology, 50(2), 13-20.

•  Errante, S., Peterson, Y., Gunther, J., and 
Doyle P. (2010). You may have a Wii, but 
Wii use more. Closing the Gap, 29(1), 
18-20.

•  Grant, K. (2010). Supporting students with 
cognitive disabilities using Promethean 
interactive whiteboards. Closing the 
Gap, 29(2), 11-15.

Evidence-based Practice

•  Kretlow, A.G., and Bartholomew, C.C. 
(2010). Using coaching to improve 
fidelity of evidence-based practices: A 
review of studies. Teacher Education and 
Special Education, 33(4), 279-299.

•  Kummerer, S.E. (2010). Language inter-
vention for Hispanic children with 
language-learning disabilities: Evidence-
based practice. Intervention in School 
and Clinic, 45(3), 192-200.

Interventions

•  Ayres, K., and Cihak, D. (2010). Computer- 
and video-based instruction of food 
preparation skills: Acquisition, general-
ization, and maintenance. Intellectual 
and Developmental Disabilities, 48(3), 
195-208.

•  Donovan, L., Green, T., and Hartley, K. 
(2010). An examination of one-to-one 
computing in the middle school: Does 
increased access bring about increased 
student engagement? Journal of 
Educational Computing Research, 42(4), 
423-441.

•  Lee, K.S., Osborne, R.E., and Carpenter, 
D.N. (2010). Testing accommodations 
for university students with AD/HD: 
Computerized vs. paper-pencil/regular 
vs. extended time. Journal of Educational 
Computing Research, 42(4), 443-458.

•  Lindstrom, J.H. (2010). Mathematics 
assessment accommodations: Implica-
tions of differential boost for students 
with learning disabilities. Intervention in 
School and Clinic, 46(1), 5-12.

•  Wood, C.L., Kelley, K.R., Test, D.W., and 
Fowler, C.H. (2010). Comparing audio-
supported text and explicit instruction 
on students’ knowledge of accom-
modations, rights, and responsibilities. 
Career Development for Exceptional 
Individuals, 33(2), 115-124.

Service Delivery

•  Basu, S., Salisbury, C.L., and Thorkildsen, 
T.A. (2010). Measuring collaborative 
consultation practices in natural envi-
ronments. Journal of Early Intervention, 
32(2), 127-150.

•  Giangreco, M.F. (2010). One-to-one 
paraprofessionals for students with 
disabilities in inclusive classrooms: Is 
conventional wisdom wrong? Intel-
lectual and Developmental Disabilities, 
48(1), 1-13.

•  Simonsen, B., Shaw, S.F., Faggella-Luby, 
M, Sugai, G., Coyne, M.D., Rhein, B., ... 
Alfano, M. (2010). A schoolwide model 
for service delivery: Refining special 
educators as interventionists. Remedial 
and Special Education, 31(1), 17-23.

Strategy Instruction and Technology

•  Cihak, D.F., Wright, R., and Ayres, K.M. 
(2010). Use of self-modeling static-picture 
prompts via a handheld computer to 
facilitate self-monitoring in the general 
education classroom. Education and 
Training in Autism and Developmental 
Disabilities, 45(1), 136-149.

•  Morgan, J.J. (2010). Social networking 
web sites: Teaching appropriate social 
competence to students with emotional 
and behavioral disorders. Intervention in 
School and Clinic, 45(3), 147-157.

•  Strickland, T.K., and Maccini, P. (2010). 
Strategies for teaching algebra to 
students with learning disabilities: 
Making research to practice connec-
tions. Intervention in School and Clinic, 
46(1), 38-45.

Technology Leadership Issues

•  Lei, J. (2010). Conditions for ubiquitous 
computing: What can be learned from 
a longitudinal study. Computers in the 
Schools, 27(1), 35-53.

•  Lim, K.Y., Chen, D., and Hung, D. (2010). 
Thumbtops as learning tools: From 
‘development for learning’ to ‘learner 
as developer.’ Educational Technology, 
50(5), 10-13.

Universal Design for Learning

•  Edyburn, D.L. (2010). Would you recognize 
universal design for learning if you saw 
it? Ten propositions for new directions 
for the second decade of UDL. Learning 
Disability Quarterly, 33(1), 33-41.

Table 1 - Selected Readings From the 2010 Research Literature 
on an annual basis and has demonstrated 
significant positive outcomes. Ayres and 
Cihak (2010) examine how computer- and 
video-based instruction of food prepara-
tion skills impacts academic performance 
in terms of the acquisition, generalization 
and maintenance of the skills. Finally, a key 
component of universal design for learning 
is the concept of engagement. Donovan, 
Green and Hartley (2010) report on a study 
of middle school students that sought to 
examine the relationship between a one-
to-one laptop computer program and 
how increased access to technology might 
increase student engagement. 

SErvicE DELivErY
Inclusion has profoundly altered the way 

special education is delivered in schools. 
Research continues to explore aspects of 
how to best deliver services to students 
with disabilities. This line of inquiry is likely 
to continue with the reauthorization of ESEA 
as response to intervention (RTI) models 
are further expanded. In the meantime, 
research by Basu, Salisbury and Thorkildsen 
(2010) provides an inspiring model of how to 
measure collaborative consultation practices 
in natural environments. Clearly the field of 
assistive technology could benefit from 
such an approach. Research by Simonsen, 
et al (2010) offers evidence that the role of 
special educators in school wide service 
delivery models might be redefined. Finally, 
Giangreco’s essay (2010) takes issues with 
the routine way that paraprofessionals are 
assigned to individual students. In this article 
he seeks to initiate a dialogue to question 
the conventional wisdom associated with 
this practice. This conversation has signifi-
cant implications for the provision of assis-
tive technology because tools that promote 
independence are not valued in the same 
way as the provision of an adult assistant.

StrAtEGY inStruction AnD 
tEcHnoLoGY

Researchers have long explored how 
the power of strategy instruction may be 
extended with the addition of an appro-
priate technology intervention. Three exam-
ples are found in the 2010 literature. Cihak, 
Wright and Ayres (2010) studied how picture 
prompts, using a handheld computer, could 
facilitate self-monitoring in the general 
education classroom. Morgan (2010) exam-
ined how social networking Web sites could 
be used to teach students with emotional 
and behavioral disorders appropriate 
social skills. Finally, Strickland and Maccini 
(2010) outline research-based strategies for 
teaching algebra to students with learning 
disabilities.

tEcHnoLoGY LEADErSHip 
iSSuES

Technology leaders are charged with 
monitoring trends and issues that will impact 
short and long term planning. Two recently 
published articles may be particularly useful 
in this regard. Lei (2010) summarizes a 
variety of lessons learned from a longitudinal 
study of ubiquitous computing. Lim, Chen 
and Hung (2010) observe that the trend to 
smaller handheld computing devices may 
require the profession to rethink the contem-
porary technology instructional model; they 
propose a learning model of “learner as 
developer.”

univErSAL DESiGn For 
LEArninG

With the reauthorization of the Higher 
Education Opportunity Act of 2008 and the 
release of the 2010 National Technology Plan 
(http://www.ed.gov/technology/netp-2010), 
universal design for learning has become a 
centerpiece in school reform conversations. 
Edyburn (2010) reviewed the first 10 years 
of UDL and offers a prognosis of turbulent 
days ahead (e.g., adolescence) unless 10 new 
directions are initiated. 

concLuDinG coMMEntS
The purpose of this article was to briefly 

highlight recent additions to the special 
education technology knowledge base. 
The goal was to provide a manageable set 
of readings for busy professionals to begin 
examining some aspect of evidence-based 
practice. I hope I have facilitated the process 
of getting started. However, the most impor-
tant work, acquiring the article, reading it, 
discussing it and considering the implica-
tions for improving professional practice, lies 
ahead.
If s t u d e n t s  h a v e 
difficulty reading 
or using standard 

print materials, they may require 
specialized formats of textbooks 
and related core print instructional 
materials.  The complexities, chal-
lenges and opportunities related to 
the provision of accessible instruc-
tional materials (AIM) are explored in 
the AIMing for Achievement Series:  
What Educators and Families Need to 
Know about Accessible Instructional 
Materials.  Part One of the series 
provided a general introduction to 
AIM and some highlights of the legal 
context. Part Two laid the foundation 
of a process for how state education 
agencies (SEAs) and local education 
agencies (LEAs) can make decisions 
regarding need, selection, acquisition 
and use of AIM and also included an 

introduction to the robust, resource-rich AIM Navigator, a process faciitator for decision-making 
teams. Part Three focuses on the National Center on Accessible Instructional Materials (AIM 
Center) Web site and the products that are available to support all with interests and responsi-
bilities related to the provision and use of accessible instructional materials.

The AIM Center is located at CAST and funded by the U.S. Department of Education’s Office 
of Special Education Programs (OSEP). The purpose of the AIM Center is to provide informtion, 
technical assistance and leadership that supports the implementation of the National Instruc-
tional Materials Accessibility Standard (NIMAS) and the development of systems that support 
timely provision of accessible instructional materials to students who need them for educational 
participation and achievement. 

The AIM Center Web site is located at http://aim.cast.org. The site serves as a resource to state- 
and district-level educators, parents, publishers, conversion houses, accessible media producers 
and others interested in learning more about and implementing AIM and NIMAS.  

Visitors to the AIM Center homepage can find information, such as what’s happening in your 
state, the NIMAS primary contact for your state, upcoming Webinars and learning opportunities, 
a link to NIMAS-related resources located at ed.gov.  The homepage also provides access to the 
three major sections on the site:  Learn, Experience and Collaborate.

The Learn section provides background information on the National Instructional Materials 
Accessibility Standard and accessible instructional materials (NIMAS/AIM) and is where the knowl-
edge development information can be found.  Some of the topics explored include AIM, acces-
sible media, practice, policy, research, post secondary education and AIM for families.

The AIMing for Achievement Series:
What Educators and Families 
Need to Know about Accessible 
Instructional Materials

JOY SMILEY ZABALA , 

Ed.D, ATP, is Director of Tech-

nical Assistance, CAST and the 

National Center on Accessible 

Instructional Materials. She can 

be reached at jzabala@cast.org

D I A N A C A R L , M.A., LSSP, 

is an Independent Consultant 

and Special Projects Coordi-

nator for the AIM Center. She 

can be reached at diana.carl@

comcast.net 

Part Three: 
AIM 
Support 
at Your 
Fingertips



February / March, 2011  www.closingthegap.com   35

The Experience section includes infor-
mation, tools and resources for training, 
decision-making and file conversion. Many 
of the products highlighted in this article 
are located in the Expereicne section  under 
Teaching and Training Resources and 
Decision-Making Tools and Resources. The 
featured products were developed by the 15 
states that were involved in the AIM Consor-
tium, along with CAST, and these tools are 
now accessible on the AIM Center Web site. 
Information about upcoming and archived 
Webinars and presentations is also available 
in Teaching and Training Resources. 

The Collaboration section is where 
everyone has the opportunity to not only 
gain information, but also use social media 
tools to be a part of building information 
through collaborative discussion with others.  
In this section, there are places to sign up for 
the AIM Connector, an e-Newsletter, join a 
listserv or participate in forums.  The forums 
provide opportunities to take part in rich 
discussions around a variety of issues related 
to NIMAS/AIM. 

We encourage you to further explore all 
the areas of the AIM Center Web site and to 
let us know if there are other things that we 
should include that would be helpful.

tooLS At Your FinGErtipS 
AvAiLAbLE on tHE AiM cEntEr 
WEb SitE

In order to support effective decision-
making in all phases of need, selection, 
acquisition and use, the AIM Center Web 
site (http://aim.cast.org) provides numerous 
training and teaching products that are 
Web-based and free to all.  The only excep-
tion is the DVD, which is available for a 
nominal charge for duplication, shipping 
and handling.  

• The AIM NAvIgATor
The AIM Navigator, which was discussed 

in Part Two, is a free Web-based tool that 
facilitates the process of decision-making 
around accessible instructional materials for 
an individual student by IEP or other deci-
sion-making teams. The four major decision 
points in the process include determination 
of need, selection of format(s), acquisition 
of formats, and selection of supports for 
use. The AIM Navigator provides extensive 
support for decision-making at each point 
by providing guiding questions, resources 
and links to other tools created by the AIM 
Consortium. The AIM Navigator is available 
at http://aim.cast.org/experience/training/
navigator.

• AIMINg for AchIeveMeNT DvD
The AIMing for Achievement DVD 

includes content of national impact on a 
variety of topics, including legal issues, a 
student-centered decision-making process, 
an overview of specialized formats, a review 
of multiple sources from which to acquire 
specialized formats, and an overview of 
which students can receive materials from 
each source, as well as detailed discussions 
about technology and other supports for 
using accessible instructional materials. The 
DVD content is designed to be useful across 
multiple environments with differing models 
of service provision rather than highlighting 
a single model. The DVD contains inter-
views and illustrative scenarios that increase 
awareness and knowledge that support 
timely provision of AIM to students who 
need them for educational participation 
and achievement.  An informational video 
about the AIMing for Achievement DVD 
can be viewed on the AIM Center Web site 
at http://aim.cast.org/experience/training/
AIMAchvDVD).  This location also provides 
information about obtaining copies of the 
DVD at a nominal cost when it becomes 
available.

• The AIM explorer
The AIM Explorer is a free downloadable 

simulation tool that combines grade-leveled 
digital text with access features common 
to most text readers and other supported 
reading software.  Educators, families and 
students can use the AIM Explorer to try out 
a variety of settings for magnification, colors 
of text and background, text-to-speech 
(synthetic and human), text highlighting 
and layout options. Each of these features is 
presented in a logical sequence, and working 
through the simulation can help educators, 
families and struggling readers decide ways 
in which these supports can be configured 
to help with access to and understanding of 
text. The AIM Explorer collects information 
as users progress through the system and 
creates a summary report that includes all 
collected information. The summary report 
can be printed or saved to a local computer. 
Information on how to download the AIM 
Explorer is available at http://aim.cast.org/
experience/training/explorer.

• User’s gUIDe To feDerAlly 
FunDED AccESSibLE MEDiA 
proDucErS

The User’s Guide to Federally Funded 
Accessible Media Producers provides 
detailed and “at-a-glance” formats of 
in-depth information about the three feder-
ally-funded accessible media producers 
– Bookshare, Recording for the Blind and 

Dyslexic and the American Printing House 
for the Blind. The User’s Guide includes a 
detailed list of Frequently Asked Questions 
(FAQs) completed by each of the featured 
accessible media producers and a side-by-
side summary chart that includes the infor-
mation. The AIM User’s Guide is available at 
http://aim.cast.org/learn/practice/acquisi-
tiondistribution/amp_survey.

• AIM proDUcT TUTorIAls
The AIM Product Tutorials include 101 

captioned videos that provide detailed, 
practical instruction for classroom and home 
use of 10 AIM-related assistive technology 
products. The 10 products featured in the 
AIM Product Tutorials are those identified 
by the AIM Consortium state leaders as the 
most commonly used products across their 
states.  The AIM Product Tutorials also contain 
a printable AIM Products Features Chart that 
includes the 10 products and links to the 
manufacturers of each product so that users 
of the tutorials know where to find infor-
mation about updates and new releases of 
the products. Each of the captioned videos 
included in the AIM Product Tutorials are 
accompanied by a complete transcript.  
The list of products, videos, transcripts and 
Summary Chart of Features included in the 
AIM Product Tutorials are available at http://
aim.cast.org/experience/training/tutorials.

• AIM Implementation Guide and Video
The guide, Text-to-Speech ( TtS) and 

Accessible Instructional Materials (AIM): An 
Implementation Guide for Use of TtS and AIM 
in Secondary Classrooms, contains mate-
rials that provide state and local education 
agencies with the supports and strategies 
needed in order to design and implement 
programs in which accessible instructional 
materials and text-to-speech technology are 
routinely used by secondary students with 
print disabilities. This project includes two 
major products: a comprehensive guide that 
can be downloaded and printed on demand 
and a dynamic video that demonstrates the 
efficacy of using AIM and TtS to achieve 
successful outcomes by students with 
print disabilities. The content of the guide 
includes tools for planning, implementing 
and evaluating the outcomes of AIM-infused 
programs. Both, the print-on-demand guide 
and the streamed video, are available to at 
http://aim.cast.org/experience/training/
aim_implementation_guide.

• AIM oNlINe coUrses
Two graduate-level courses have been 

made available to colleges, universities and 
professional development groups who are 
interested in offering comprehensive courses 
on AIM-related issues.  AIM 101: Accessible 
Instructional Materials provides basic 
foundational knowledge about the 
provision of AIM; and AIM 102: Preparing 
AIM for Students with Print Impairments 
provides an understanding of various 
types of instructional materials used 
in classrooms and tools, strategies and 
training necessary to prepare students 
with print disabilities to effectively use 
these materials.  The courses were devel-
oped to be delivered asynchronously via 
Moodle, a robust online course manage-
ment system.  The advantage of the 
Moodle system is that the entire course 
– lessons, activities, assignments, discus-
sion groups, etc. - can be compressed 
and exported for use by others. These 
courses are expected to be facilitated 
by a sponsoring group and are not 
intended to be used by an individual for 
independent study.  Information about 
the courses and a link to further infor-
mation can be located on the Web at 
http://aim.cast.org/experience/training/
courses/. 

it’S HArD, but 
opportunitiES ArE JuSt A 
FinGErtip AWAY!

SEAs and LEAs are finding that there 
are multiple complexities involved in 

developing and implementing compre-
hensive systems for the timely provision of 
NIMAS/AIM that are responsive to student 
needs and provided in accordance with 
IDEA requirements, the Library of Congress 
regulations and the 1996 Chafee Amend-
ment to the U.S. Copyright Act.  Although 
NIMAS/AIM was included in legislation in 
2004, it is apparent that implementation 
varies widely across the country and that not 
all students who need AIM receive them in 
a timely manner.  In order to support effec-
tive provision of services, OSEP has funded 
several AIM-related projects, including the 
AIM Center and the federally funded AMPs, 
to improve implementation.  SEAs and LEAs 
have the unique opportunity at this point in 
time to take advantage of the supports and 
services offered and move forward with the 
continuing development of NIMAS/AIM-
related systems. Improved systems would 
be expected to ensure that students have 
and can use the AIM they need for educa-
tional participation and achievement, thus 
improving outcomes for children and youth 
with disabilities.  

Helping All Students Succeed

Read&Write GOLD 
Read aloud software that integrates support tools for 
reading, writing, research, and studying with 
mainstream applications. 

NEW! Fluency Tutor
Online software solution for developing and measuring 
oral reading fluency.

Call today to see how our solutions can help your students!
Get a FREE 30-Day Trial DVD and Register for a FREE Webinar

(888) 248-0652 • u.s.info@texthelp.com • www.texthelp.com/ctg

Do your students have 
the right tools to reach 
their potential?

With Texthelp’s literacy 
solutions, they can.

Using visual learning methods, 
Inspiration addresses learning 
gaps by helping students:

•  Brainstorm ideas and 
explore connections with 
mapping

•  Begin the writing process 
by visually organizing and 
outlining information

•  Demonstrate knowledge 
and communicate 
clearly by easily creating 
presentations

Grades 6–12

Comprehend. Create. 
Communicate. Achieve more.

The Glass Menagerie 
by Tennessee Williams  
  I. Characters

A. Amanda Wingfield
 Amanda Wingfield is the mother of Tom and Laura. She clings to the past where she was a Southern 

Belle and could have had her pick of anyone, but instead married a man who was charming, but 
irresponsible.

B. Laura Wingfield
 Laura is Tom's younger sister who is painfully shy and has to wear a leg brace. She spends every day 

playing old records from her father's collection and playing with her collection of glass animals 
(menagerie). She is 23 years old.

C. Tom Wingfield
 Laura's older brother wants to be a poet, but instead he has to work in a shoe warehouse to support 

the family. At night he drinks and goes to the movies.
D. Jim O'Connor
 The "gentleman caller." He knew Laura in high school where he was the model of success (in the 

school play, popular athlete, very outgoing). His character contrasts with the Wingfield family.
E. Father
 He only appears in a picture on the wall, but he is on everyone's minds. He deserted the family. 

He is a symbol of how everything started to go wrong.
  II. Settings

A. Past
 The play is Tom's memory of the past.
B. Present
 Tom telling the story to the audience is the present.  

 

www.inspiration.com

Learn more at  
inspiration.com/specialneeds

Meet students 
unique learning 

needs with 
Inspiration®
The 2011 Conference builds on a tradition of providing 
a comprehensive examination of the most current uses 
of technology by persons with disabilities and the 
professionals who work with them.

Topics will cover a broad spectrum of technology as 
it is being applied to all disabilities and age groups in 
education, rehabilitation, vocation and independent 
living. People with disabilities, special educators, 
rehabilitation professionals, administrators, service/
care providers, personnel managers, government 
officials and hardware/software developers will share 
their experiences and insights at what has become 
known as the best educational AT conference in North 
America. 

Groups or individuals who wish to participate in Closing 
The Gap’s 2011 Conference should send their proposals 
for one-hour and multiple-hour presentations as soon 
as possible. Directions and information are found 
within. Please fill out the proposal form completely; 
incomplete proposals will not be considered.

proposals: 
Closing The Gap will consider proposals for one-
hour or multiple-hour sessions that describe and/
or demonstrate successful applications of assistive 
technology for persons with disabilities. 

Proposals are invited that report results of current 
applications, research, development of hardware, 
software, or adaptive devices, model programs or 
procedures used by and for persons with disabilities. 

Proposals for sessions that demonstrate the use of 
software programs, adaptive devices or the innovative 
use of assistive technology are highly encouraged – 
especially specific how-tos, tips and tricks and product 
comparisons. 

Proposals should focus on practical applications, 
implementation strategies and best practices rather 
than theoretical discourse. 

Proposal content should be supported by evidence and 
should include quantitative performance data. 

Proposals for open forums in which participants 
discuss, comment openly and share ideas and 
opinions relevant to a primary subject or focus are 
also encouraged.

Because the median assistive technology sophistication 
level of Closing The Gap Conference participants 

advances each year, Closing The Gap encourages 
proposals for sessions directed at persons who are 
actively using assistive technology in education, 
rehabilitation, vocation or independent living – typically 
intermediate to advanced level users. 

Closing The Gap recognizes the continued need for 
introductory activities as well, and will select a range 
of proposals that meets needs across the assistive 
technology experience continuum and facilitates a 
balanced interchange between special educators and 
rehabilitation professionals.

proCeDure: 
abstraCt: A 300- to 500-word abstract must 
accompany a copy of the proposal form found 
within this Call for Participation. This abstract will 
be reviewed by a conference panel and is critical 
in determining the quality and acceptance of the 
presentation. 

suMMary : A separate, 100-word summary must 
also be submitted for inclusion in the Conference 
Directory. This summary should be written in the future 
tense, using person-first language, concisely stating 
presentation sequence and scope, and highlighting 
concrete examples and products. This summary 
must be congruent with the content of the actual 
presentation. It will be used by participants as the basis 
for attending and evaluating the presentation. 

proposal forM :  The proposal form must be 
completely filled out and returned with the abstract and 
summary. If there will be more than one presenter, a lead 
presenter must be designated and complete contact 
information provided for each presenter. 

Also, please only list those persons who will actually 
attend and present at the conference. You may note 
the appropriate author/creator of your presentation on 
your abstract, but do not list the author(s) or creator(s) 
as presenters unless he, she or they will be present at 
the conference. 

subMission DeaDline:
The proposal form, abstract and summary must be 
received by Closing The Gap on or before 2:00 pm 
Central Daylight Time on Thursday, May 5, 2011.  
Incomplete submissions will not be considered.

notifiCations: 
Confirmation of presentation proposal acceptance/
declination, and confirmation of specific date and 
time of accepted presentation will be mailed by the 
first week in August.

In offering to present a paper, it is expressly understood 
that the presentation may be scheduled at any time 
on any of the conference days at the discretion of the 
conference organizers.

Presenters will be expected to provide all handouts at 
the conference. In addition, handouts must be made 
available to Closing The Gap for posting on Closing The 
Gap’s Web site. Failure to adequately supply handouts, 
both on-site and Web, will result in nonconsideration 
of future proposals.

Selected manuscripts submitted by conference 
presenters will be published in the Closing The Gap 
magazine, both in print and online. Guidelines for 
submitting materials for these proceedings will be sent 
upon confirmation of presentation acceptance.

reGistration: 
Presenters may register for the three-day (October 

12-14, 2011) conference for $325 (regular registration 

is $455).

Presenters do not have to register for the conference 
to present; however, only those presenters who have 
registered may attend conference sessions/exhibits 
other than their own.

All-day preconference workshops are scheduled for 
October 10-11 and cost $275 for one day or $490 for 
two days.

“return” DisCount: 
A $30 “return” discount is available to ANY past 
conference registrant and must be used by June 30, 
2011. 

This discount can be used for any preconference 
workshop OR conference registration and is  
IN ADDITION to any and all other applicable 
discounts. 

If registering online, you will be required to enter code 

return at checkout.

Closing The Gap
29th annual ConferenCe
Assist ive Technology in Special  Educat ion and Rehabi l i tat ion

C A l l  f O R  p A R T I C I p A T I O N

Wednesday, Thursday and Friday

oCtober 12-14, 2011
Preconference Workshops  

Monday and Tuesday - October 10-11, 2011

Minneapolis, Minnesota 

ConferenCe: ClosinG tHe Gap’s annual ConferenCe Has an international reputation as a leaDinG 
sourCe for inforMation on innoVatiVe appliCations of assistiVe teCHnoloGy for persons WitH Disabilities.

Online submission available at

www.closingthegap.com

Closing The Gap 
526 Main Street, p.O. Box 68, Henderson, MN 56044

Phone: 507-248-3294; Fax: 507-248-3810  •  E-mail: info@closingthegap.com
2 0 1 1  p R E S E n A T i O n  p R O p O S A L  F O R m
ClOSING ThE GAP 29th ANNuAl CONFERENCE - WEDNESDAY, ThuRSDAY AND FRIDAY, OCTOBER 12-14, 2011

Presentation title:__________________________________________________________________________________________________

________________________________________________________________________________________________________________

Presenter name(s): (If more than one presenter, designate lead presenter and provide complete contact information for each presenter.  
List only those persons who will actually attend and present at the conference.)
________________________________________________________________________________________________________________ 
________________________________________________________________________________________________________________

Professional  experience:_____________________________________________________________________________________________ 

________________________________________________________________________________________________________________

Position / Title(s):___________________________________________________________________________________________________ 

________________________________________________________________________________________________________________

Institution / Company:_______________________________________________________________________________________________

Address:_________________________________________________________________________________________________________

City:_____________________________ State / Country:_________________________ Zip / Postal code:___________________________

Phone:_____________________________________________________  Fax:_________________________________________________

Summer phone:__________________________________________ E-mail address:_____________________________________________

Web site:_________________________________________________________________________________________________________

Have you or any co-presenter(s) presented this proposal before?    yes     no  
If yes, please indicate when and where:_________________________________________________________________________________

Will you or any co-presenter(s) submit this proposal to or present this proposal at any other national conference in 2011?  
If yes, please indicate what conference, when and where: __________________________________________________________________

The content of this session is supported by evidence and references are provided.    yes     no 
This session includes quantitative performance data.    yes     no

T y p e  o f  p r e s e n TaT i o n :  

*If computer is participant provided, this information must be included in the session’s description.

List software to preinstall (if any):________________________________________________________________________________

List computer platform: _______________  List operating system requirements: ___________________________________________

List Web browser requirements (if any): ___________________________________________________________________________

C o m pa n y a f f i l i aT i o n  /  p r o D u C T  D e m o n s T r aT i o n :

Are you or any co-presenters affiliated in any manner with a company or organization whose commercial products you will be presenting or  
demonstrating?   yes     no  if yes, please explain affiliation: _____________________________________________________________

If this is a product demonstration, is the product available for purchase at this time?     yes     no
Please note, if representing or endorsing a product, please be very careful to share information, strategies and implementation ideas rather than to “sell the 
product.” Participants have commented and requested this to be the case.

l e n g T h  /  s o p h i s T i C aT i o n : 

Length of presentation:    1 hour    2 ½ hours   
Audience computer sophistication level:  beginner  intermediate  advanced  n/a
Presentation subject sophistication level:  beginner           intermediate  advanced  all

 demonstration
 lecture
 make-it, take-it
 networking session / discussion 

 hands-on workshop (macintosh Lab)
 hands-on workshop (pC Lab)
 hands-on workshop (participant-provided computers)*
 hands-on workshop (ipad / ipod Lab)

 hands-on workshop (presenter- 
    provided devices / materials)
C o m p u T e r  T y p e  a D D r e s s e D :

 macintosh             PC             iPod / iPad

___ accessible instructional material

___ assessment 

___ augmentative communication

___ autism

___ cognitive redevelopment

___ curriculum development / modifications

___ deaf communications

___ differentiated instruction

___ early childhood development

___ employment / job accommodation / 
       job  training

___ environmental control

___ functional living skills

___ funding

___ geriatrics

___ IEP / IPP

___ inclusion / cooperative learning

___ keyboard alternatives

___ language development

___ learning styles (LD)

___ legislation

___ literacy

___ professional development

___ research

___ response to intervention

___ screen alternatives 
       (Braille / large print / speech output)

___ seating / positioning / mobility

___ technology integration

___ transition

___ universal design for learning

___ Web 2.0

___ other (please state): 
_____________________________

___ administration
___ rehabilitation
___ service / care 
___ special education

___ cognitive disabilities
___ hearing impaired / deaf
___ learning disabilities
___ physical disabilities
___ speech / language disabilities
___ vision impaired / blind
___ behavioral / emotional disorders
___ traumatic brain injured

___ infant / toddler skill level
___ preschool skill level
___ kindergarten-grade 6 skill level
___ grades 7-12 skill level
___ adult skill level

p r i m a ry f o C u s  o f  p r e s e n TaT i o n  (please be specific):

p r i m a ry s u B j e C T  o f  p r e s e n TaT i o n  (please be specific; if more than one is applicable, rate 1, 2, 3):

l e a r n i n g  o u T C o m e s : As a result of this activity, participants will be able to:____________________________________
______________________________________________________________________________________________________________
______________________________________________________________________________________________________________
______________________________________________________________________________________________________________
______________________________________________________________________________________________________________ 
 (Check the CEU area of the AAC Institute Web site for appropriate verbs to be used for learning outcomes statements. <www.aacinstitute.org>)

s u B m i T  p r o p o s a l  f o r m : 
Return proposal form, abstract and summary by mail or fax to,  
presentations manager, Closing The Gap, 526 main St., p.O. Box 68, 
Henderson, mn 56044. Fax: 507-248-3810.

To submit a proposal form, abstract and summary online, visit  
<www.closingthegap.com/conf/call_for_participation.lasso>.

For additional information, call 507-248-3294, e-mail Closing The Gap at 
<info@closingthegap.com> or visit our Web site at <www.closingthegap.
com>. 

s u B m i s s i o n  D e a D l i n e :  
proposal must be received by Closing The Gap on or before 2:00 pm 
Central Daylight Time on Thursday, may 5, 2011.

C o n f i r m a T i o n  D a T e :
Confirmation of presentation proposal acceptance / declination and con-
firmation of specific date and time of accepted presentation will be mailed 
by the first week in August.

e q u i p m e n T:
Standard equipment in each presentation room: 

  projection system used for computer and / or video display 
  wireless Internet connection  

  one screen 

  two wireless microphones 
Equipment requested from Closing The Gap:     mac        PC        no equipment requested

Additional equipment that you, the presenter, will supply:__________________________________________________________________
If you supply your own laptop computer, it is necessary for you to list the make and model:  __________________________________________________
2011 ResouRce DiRectoRy
A guide to the latest assistive technology products for children and adults with disabilities

PRODUCT GUIDE
Hardware Matrix  .  .  .  .  .  .  .  .  .  . 42-50
Hardware Descriptions  .  .  .  .  . 51-71
Software Matrix  .  .  .  .  .  .  .  .  .  . 72-90
Software Descriptions  .  .  .  . 91-149
Other AT Matrix  .  .  .  .  .  .  .  . 150-157
Other AT Descriptions  .  .  . 158-177

Producers 
  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  . 178-192

ORGANIZATIONS
ATA Centers  .  .  .  .  .  .  .  .  .  .  .  .  .  .  . 193
State Organizations  .  .  .  .  .  .  .  .  . 194
Other Organizations  .  .  .  .  .  .  .  .  . 197

Glossary of Terms  .  .  .  .  .  .  .  .  . 199

www.closingthegap.com/submit_product.lasso

How to be

I N C L U D E D
in the Resource Directory

If you are a producer/manufacturer  of an 

assistive technology product that is not 

listed within this guide, you may submit 

products for consideration by using our 

online system to submit software, hard-

ware and/or other assistive technology 

questionnaire(s) .

There is no charge for listings in the 

Resource Directory.

is the culmination of a year-round search for products and services available 

to best meet the needs of children and adults with disabilities. The purpose of this Directory is to help you sort 

through the myriad of technologies to find the products and their 

specific features that best meet your needs.

By following a few simple steps, this resource can become a valu-

able tool for successful assistive technology implementation.

Just as a good map can guide you through a strange city, the 

2011 Closing The Gap Resource Directory can guide you in your 

search for and review of assistive technology products and services.

The 2011 Closing The Gap Resource Directory is a reference 

guide based on editorial questionnaires, phone interviews and materials provided by 

producers. The listings are not advertisements nor are their inclusion in the Directory 

an endorsement or guarantee by Closing The Gap. Descriptions are edited material 

submitted by producers. They are not product reviews. Information provided is as 

current as possible at time of publication.

Editor’s notE
Look at the hardware, software and other assistive technology matrixes 

(including their corresponding descriptors) to determine which, of the 

three, best meets your needs.

Remember, the more information that can be identified before your 

search begins, the more specific your outcome will be.

Definitions for all categories and descriptors can be found in the glos-

sary that begins on page 199.

For additional information, contact the producer. Refer to Directory of 

Producers that begins on page 178 for complete contact information.

 Ask yourself, what are my needs, what are my 

goals, what am I looking for?1

  Once you have determined whether it 

is hardware, software or other assistive 

technology that you will search, select 

descriptor(s) found within the matrix to identify 

products of interest.

2

 Once you have identified the products 

that meet your search criteria, move on to 

the description section for more detailed 

information about them.

3

o r d e r
AddITIoNAL coPIes TodAY

The most 
comprehensive 

AT guide 
available today!

The Resource Directory is  
a daily, critical resource for:

• teachers

• administrators

• assistive technology professionals

• speech and language pathologists

• occupational therapists

• consultants

• parents

• individuals with disabilities

• students

An essential tool for  
everyone who must consider 

AT for their students!

$16.95 plus postage and handling. 
Volume discounts available.

 See order form on page 201 or 

order online at
www.closingthegap.com

www.closingthegap.com

The mosT comprehensive assisTive Technology guide available Today!
for chi ldren and adults with disabi l i t ies
E d i t i o n

February / March, 2011

VOLUME 29 - NUMBER 6

This directory is the culmination of a year-round search for products for children 

and adults with disabilities. By knowing what initial steps to take, this directory 

will prove indispensible for development and implementaiton of this technology. 

Assistive Technology Resources for Children and Adults with Disabilities

Solutions2011

Techno Camp 2010. Photos submitted by Mark Coppin.
How to best use 
tHis DiRectoRy

For more dynamic interaction with this Resource Directory 

information, check out Closing The Gap Solutions online. 

A Free 14-dAy triAl is AvAilAble!

www.closingthegap.com/solutions/



Please complete the following: 

Name: ________________________________________________

Organization: ___________________________________________

Mailing Address: ________________________________________

City: __________________________________________________ 

State / Country: ____________ Zip / Postal code: ______________

* Phone: ___________________ Fax: _______________________

* E-mail: ______________________________________________
* Required for Online Subscription and/or credit card orders

Occupation: ____________________________________________

Where did you hear about Closing The Gap? __________________ 

 Check is enclosed $ _____________ 

 Please charge $ ____________ to  Visa  MasterCard 
 Credit card account number: 

    ________________________________Exp. date _____

 Cardholder signature: _____________________________   

    Cardholder address: ______________________________

 Purchase order attached #: ____________________________

(Allow 8 - 10 weeks for delivery of your first issue.)

 P R I N T  S U B S C R I P T I O N

In the United States

Canada – Airmail
 One year (six issues) $55 (U.S. Funds)

 One year (six issues) $39

 C O M B I N A T I O N  S U B S C R I P T I O N

 Combination, One-year Print and Online Subscription $80  
     (U.S. and Canada)

YES, I WANT TO ORDER!

 O N L I N E  S U B S C R I P T I O N

 One-year Subscription $50

 One-year Student Subscription $40 (Proof of current enrollment 
must accompany order. E-mail or mail statement to Closing The Gap.)

Single subscription:

Site License (Groups of 10 or more can save from 25-70 percent with site 
license pricing. Visit www.closingthegap.com to learn more!)

29/6

Choose from PRINT, ONLINE or the value-priced COMBINATION subscription

Free shipping and handling  
if check in full payment accompanies an order for 10 or 
more directories (shipped within the United States only).
Shipping and handling charges will be added to all invoices and credit card payments. 

Quantity Discounts:
1-9 .........................$16.95
10-24 .....................$14.50
25-49 .....................$12.25
50-99 .....................$10.50
100 or more .............$9.50

 Resource Directories__________
$16.95 plus postage and handling
($7 in the United States; $7 to Canada)
TO MAkE PlANS

BudgET BoosTErs! 

SOfTWARE TO SUPPORT READING, 

cOMPREHENSION, WRITING AND 

STUDyING fOR lESS THAN $50!
hoW sChools Can 
suCCEssfully implEmEnT ipod TouCh and ipad for ChildrEn WiTh spECial nEEds

ThE aiming for aChiEvEmEnT sEriEs:  WhaT EduCaTors and familiEs nEEd To knoW 
aBouT aCCEssiBlE insTruCTional maTErial

ECT is as Big as TExas: ThE sToriEs and Tips of EnvironmEnTal CommuniCaTion TEaChing

diskovEriEs

iparEnT: using CrEaTivE 
idEas uTiliZing applE’s TEChnology To CrEaTE visual supporTs aCross all 
EnvironmEnTs

rEading aCCommodaTions

Mike Duggan, Boston MA. See article on page 27.

Assistive Technology Resources for Children and Adults with Disabilities

PRSRT STD
AUTO U.S POSTAGE PAID Hutchinson, MN 55350 Permit No. 166

www.closingth-
egap.com

Closing The GapDecember, 2010 / January, 2011

28th Annual Closing The Gap Conference, Zot Artz - Arts for All Exhibit.
The mosT comprehensive assisTive Technology guide available Today!
A guide to the latest assist ive technology products 

for chi ldren and adults with disabi l i t ies

E d i t i o n

February / March, 2011
VOLUME 29 - NUMBER 6

This directory is the culmination of a year-round search for products for children 

and adults with disabilities. By knowing what initial steps to take, this directory 

will prove indispensible for development and implementaiton of this technology. 

Assistive Technology Resources for Children and Adults with Disabilities

Solutions

2011

Techno Camp 2010. Photos submitted by Mark Coppin.

Start your Solutions  
subscription today!

Receive 6 issues, including the 2012
Closing The Gap Resource Directory 

(February / March issue) 

The Resource Directory is a guide to  
over 2,000 of the latest assistive technology products  

available for children and adults with disabilities!



GoTalk with  
software

 4+ $159.00 $189.00

 9+ $179.00 $209.00

20+ $199.00 $229.00

Pocket $199.00 $229.00

Express $599.00 $629.00

Communication tools you trust now with a FREE two year warranty. Take advantage of 
our proven durability and unmatched service. Add GoTalk Overlay Software for just 
$30.00. This new version is quick and easy to use. Comes with the complete Imagine 
Symbol Library plus the integrated online search gives you instant access to millions of 
images. The software includes ready-made templates for our talkers plus it lets you create 
unique picture schedules, worksheets, illustrated readers, and more. 

Express 32 Features
 ● Plays messages  
in sequence

 ● Surround LEDs 

 ● Auditory cueing

 ● Full featured scanning

New lower prices

New lower prices!

Attainment’s GoTalks®

Attainment Company, Inc.
1-800-327-4269

www.AttainmentCompany.com




